Skip to content
Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

Louis XIV

Free World Class Education
FREE Catholic Classes

King of France, b. at Saint-Germain-en-Laye, 16 September, 1638; d. at Versailles, 1 September, 1715; was the son of Louis XIII and Anne of Austria, and became king, upon the death of his father, 14 May 1643.

General survey

Until 1661 the real master of France was Cardinal Mazarin, under whose government his country, victorious over Austria (1643-48) and Spain (1643-59), acquired by the Treaties of Westphalia (1648) and the Pyrennes (1659) Alsace, Artois, and Roussillon, which had already been occupied by French troops since the days of Richelieu. As a result of the marriage between Louis XIV and Maria Theresa of Austria, Louis XIV also acquired rights over the Low Countries. When Louis's personal government began (1661), France was the arbiter of Europe : she had re-established peace among the Powers of the North (Sweden, Brandenburg, Denmark, and Poland ); she protected the League of the Rhine; and her authority in Germany was greater than the emperor's. At that period the power of France, established upon the firmest foundations, was perhaps less imposing, but was assuredly more solid, than it became during the most glorious days of Louis XIV's personal government.

The memory of those dangers with which the parliamentary Fronde and the Fronde of the nobles (1648-53) had threatened the power of the Crown persuaded the young king that he must govern in absolute fashion, regardless of the still existing provincial relics and local rights. The nobility became a court nobility, and the nobles, instead of residing on their estates where they were influential, became mere ornaments of the Court. The Parliaments, which had hitherto used their right of registration ( droit d'enregistrement ) of edicts to revise, to some extent, the king's decrees, were trained to submission. The whole power of the State, represented in the provinces by intendants at once docile and energetic, was gathered up in the hands of the king, who consulted, in his council, certain assistants chosen by himself -- Colbert, for finance and justice ; Louvois, for war ; Lionne, for foreign affairs. Colbert desired that France should rule the sea. He did much to develop French colonial power, but before the end of the reign that power was to enter upon its period of decadence. Colbert's plans were, indeed, constantly embarrassed by the Continental wars which Louis undertook. No doubt, the king was forced into some of these wars : it was necessary to strengthen the French frontier at certain points. But his lust of fame, the flattery of his courtiers, and his desire to humiliate Europe led him to prefer the glories of warfare to the wiser and more durable triumphs which a great maritime development would have secured for France. His European policy continued those of Richelieu and of Mazarin in the struggle against the House of Austria, but it differed, too, from the policies of the two cardinals in being a policy of religious creed, confronting Protestantism in Holland and England.

The war against Spain (1667-68) undertaken to enforce the claim of the queen, Maria Theresa, to the sovereignty of the Low Countries ( guerre de dévolution ), in which the king in person accomplished the conquest of Flanders and made a military promenade in Franche-Comté; the Dutch War (1672-78), in which Louis distinguished himself by that passage of the Rhine, of which contemporary poets sang, by the siege of Besannon, the definitive conquest of Franche-Comt, (1674), and two campaigns in Flanders (1676-78); the judiciary and police measures by virtue of which, without any declaration of war, he occupied Strasburg (1681), a free and imperial city, as well as several other places on the banks of the Rhine -- all these brought Louis XIV to the apogee of his glory, the date of which is commonly assigned as the year 1685. But these very successes, the king's habit of not considering himself bound by treaties, and the pride which led him to commemorate by insulting medals his triumphs over various nations, combined to arouse in Europe a sort of uprising against France which found expression in numerous pamphlets, on the one hand, and, on the other, in diplomatic coalitions. The soul of these coalitions was the Protestant William of Orange. The League of Augsburg, formed in 1688 between the emperor, Spain, Holland, and Savoy, set on foot a war during which Louis himself, in 1691 and 1692, made two campaigns in Flanders. In spite of the victories of Luxembourg and Catinat, the war was ruinous for Louis XIV and ended in a peace less glorious than those which had preceded it (Peace of Ryswick, 1697), forcing him to restore Lorraine and all the cities of the empire outside of Alsace, and to recognize William as King of England. Thus, at the opening of the eighteenth century, Louis stood face to face with England, a Protestant power, a power in which instead of the monarchy or Divine right the Parliament held sway, and lastly, a power already stronger on the sea than France was -- three circumstances which made the prestige of that nation all the more galling to the King of France.

In consequence of the testament of Charles II, King of Spain, the Spanish Throne passed from the Habsburgs to the Bourbons. The Duke of Anjou, the king's grandson, became Philip V of Spain. Hence resulted the War of the Spanish Succession, a long and ruinous war, and yet glorious, thanks to the triumphs of Vendôme and Villars, though it brought France to the brink of destruction. At one time, in 1712, the king thought of placing himself at the head of his brave nobility, and burying himself beneath the ruins of his throne. The victory of Villars at Denain (1712) saved the country. The Treaties of Utrecht and Baden (1713 and 1714) maintained Philip V on the throne of Spain, but gave to the emperor Spain's ancient possessions in Italy, doomed the maritime power of France to destruction, and made a breach in her colonial power by the cession of Newfoundland and Acadia to England, thus firmly establishing England in North America at the same time that she was established, at Gibraltar, in the Mediterranean.

The close of his reign, saddened by these reverses and by financial catastrophes, also brought a series of personal griefs to Louis XIV: the deaths of the Dauphin (1711), of the Duke of Burgundy, the king's grandson, and the Duchess of Burgundy (1712), of their eldest son (1712), and of his other grandson, the Duke of Berry (1714). He left his throne to Louis XV, then five years of age, the son of the Duke of Burgundy. Thus did all the glories of the reign end in the dangers of a regency. Such as he was, Louis XIV left a great memory in the soul of France. Voltaire calls the seventeenth century the Age of Louis XIV. Warriors like Turenne, Condé, Luxembourg, Catinat, Vendôme, and Villars, navigators like Duquesne, Trouville, and Duguay-Trouin, preachers like Bossuet, Bourdaloue, and Massillon, engineers like Vauban, architects like Perrault and Mansart, painters like Poussin, Le Sueur, and Le Brun, sculptors like Puget, writers like Corneille, Racine, Molière, Boileau, La Fontaine, La Bruyère, Fénelon, Madame de Sévigné, gave to France a glory by which Louis XIV profited, and the "Mémoires" of Saint-Simon, in which the reverse of that glory is often exhibited, have rather enriched the history of the reign than damaged the prestige of the king.

Louis XIV and Religion

Louis XIV was much occupied with religion and religious questions. His reign is generally considered as divided into two periods: (1) that of libertinage, during which his heart was ruled by Mlle de la Vallière, Madame de Montespan, and other favourites; (2) that of devotion, coinciding with the influence of Madame de Maintenon, the widow of Scarron, who, when Marie Theresa died (31 July, 1683), secretly married the king, and who, for a quarter of a century, assisted him in ruling the kingdom. The second of these two periods was also that of the influence of Père Le Tellier. This division is natural and accounts for certain developments of religious policy; but it must not be exaggerated. Even during his period of libertinage, Louis XIV took a passionate interest in religious questions; and during his devout period, he never altogether abandoned those Gallican principles which incessantly exposed him to conflicts with Rome. Certain pamphlets, published in the days of the Fronde, opposed to the doctrines of royal absolutism the old theological doctrine of the origin and the responsibilities of power. "Le Théologien Politique" declares that obedience is due only to those kings who demand what is just and reasonable; the treatise "Chrétien et Politique" asserts that kings do not make peoples, but that peoples have made kings. But the doctrine of the Divine right of kings succeeded in establishing itself upon the ruins of the Fronde; according to that doctrine Louis XIV had to reckon only with God, and the same doctrine served as one of the supports of the dictatorship which he pretended to exercise over the Church of France.

In the "Mémoires" of Louis XIV a whole theory of the relations between Church and State is expounded. He sets forth that the king is the proprietor of the Church's wealth, in virtue of the maxim that there is no other proprietor in the kingdom but the king. He holds that all the faithful, "whether lay or tonsured," are the sovereign's subjects; that the clergy are bound to bear their part pecuniarily in the public burdens, and that they "should not excuse themselves from that obligation by alleging that their possessions are for a particular purpose, or that the employment of those possessions must be regulated by the intention of the donors." The assemblies of the clergy, which discuss the amounts to be contributed by the clergy, are, in the eyes of Louis XIV, only tolerated; he considers that, as sovereign, he would be within his rights in laying imposts upon the clergy, and that "the popes who have wished to contest that right of royalty have made it clearer and more incontestable by the distinct withdrawal of their ambitious pretensions which they have been obliged to make;" he declares it to be inadmissible that ecclesiastics, "exempt from the dangers of war and the burden of families," should not contribute to the necessities of the State. The Minims of Provence had dedicated to Louis XIV a thesis in which they compared him to God ; Bossuet declared that the king could not tolerate any such doctrine, and the Sorbonne condemned it. But at Court the person of the king was the object of a sort of religious worship, in which certain courtier bishops too easily acquiesced, and the consequence of which became perceptible in the relations between the Church and the State.

From these principles resulted his attitude towards the assemblies of the clergy. He shortened the duration of their sessions and caused them to be watched by his ministers, while Colbert, who detested the financial autonomy enjoyed by the clergy, went so far as to say that it would be well "to put a stop to these assemblies which the wisest politicians have always considered diseases of the body politic." From these principles, too, arose the fear of everything by which churchmen could acquire political influence. Unlike his predecessors, Louis XIV employed few prelates in the service of the State.

The Concordat of Francis I placed a large number of benefices at the disposal of Louis XIV; he felt that the appointment of bishops was the most critical part of his kingly duty, and the bishops whom he appointed were, in general, very well chosen. He erred, however, in the readiness with which he dispensed them from residence in their dioceses, while, as to abbacies, he too often availed himself of them to reward services rendered by laymen, and gave them as means of support to impoverished nobles. To the Comte du Vexin, his son by Madame de Montespan, he gave the two great Abbacies of Saint-Denis and Saint-Germain-des-Prés.

Louis XIV was particularly fond of taking a hand in doctrinal matters; and those who surrounded him ended by believing that the king could supervise the Church and supply it with information on religious questions. Daguesseau, on 14 August, 1699, went so far as to proclaim that the King of France ought to be both king and priest. Thus it was that, for example, in the midst of the war of the League of Augsburg, Louis was careful to have a report prepared for him on a catechism which was suspected of Jansenism ; and so, again, in 1715, he caused a lieutenant of police to be reprimanded for neglecting to report three preachers of Paris who were in the habit of speaking of grace in a Jansenistic manner.

Louis XIV and the Papacy

There was always a certain inconsistency in Louis's policy towards the Holy See. On the one hand, he called forth the intervention of Alexander VII against the Jansenists (see below), which would have been anomalous if the king had believed that the Bishop of Rome was no more in the Church than any other bishop. On the other hand, he set himself up as the head of his Church (though, at the same time, not wishing to be schismatical ), and the Gallicanism of his magistrates and some of his bishops found support in him. Full submission to Rome and rupture with Rome were equally distasteful to him. The humiliation which he inflicted on Alexander VII when Créqui, his ambassador, had to complain of the pope's Corsican guard (August, 1662) was inspired rather by the need of displaying his unlimited power than by any feeling of hostility to the Holy See (see ALEXANDER VII ). In 1665, a papal Bull having condemned the censure which the Sorbonne had passed against the doctrine of infallibility, Louis, after inviting the procurator-general to appeal against it comme d'abus , desisted from further action. In 1666, when Colbert, in order to diminish the number of priests and monks, wished to put back the legal age for ordination, the nuncio declared to Père Aunat, the king's confessor, that there would be a schism if the king continued to consult only laymen on spiritual affairs; Louis thought these words "horrible," and Colbert's project was abandoned. In short, Louis XIV held that, as he expressed it, it was "an advantage that the Roman Curia should be favourable to him rather than unfavourable."

In 1673 the conflict of the régale broke out. The term régale was applied to that right by which the king, upon the death of a bishop, drew the revenues of the see and made appointments to benefices until the new bishop had registered his oath in the Court of Exchequer ( Chambre des comptes ). Louis XIV claimed, in 1673 and again in 1675, that the right of régale was his in all bishoprics of the kingdom. Pavillon, Bishop of Alet, and Caulet, Bishop of Pamiers, refused to submit. These prelates, both Jansenists, alleged that the Jesuits had stretched the right of régale so as to increase the number of benefices in the collation of which Père La Chaise, the king's confessor, might exert his influence. In 1677, Caulet, having refused to give the cure of souls within his diocese to priests whom the king had nominated in virtue of the régale, was deprived of his temporalities. Three Briefs of Innocent XI (March, 1678, and January and December, 1679) sustained Caulet and threatened Louis with the pains of conscience before God's tribunal, and the rumour was current that the king was about to be excommunicated.

In July, 1680, the assembly of the clergy, in a letter to the king, identified themselves with the king and threatened the pope. Upon the death of Caulet, the Diocese of Pamiers was contested between the vicar capitular nominated by the chapter, who was hostile to the régale, and another vicar capitular, nominated by the Archbishop of Toulouse and installed by the royal officers. The former of these two vicars was removed by the king's order, and the latter was excommunicated by the pope. A third vicar capitular, nominated by the chapter, remained in hiding while he administered the diocese, was condemned to death and was executed in effigy by the king's command. A rupture between Louis and the Holy See appeared to be imminent; the king, in convoking the assembly of the clergy for November, 1681, threw out some hints of a schism. This was an attempt to frighten the pope. In fact, neither side wished for any schism. Louis made the concession that priests provided by him in virtue of his right of régale should be obliged to first receive canonical mission, and this concession was offset by the passage of the Declaration of the Four Articles, which showed the "wish to humiliate Rome." The very animated correspondence between the pope and the assembly was a disquieting circumstance, but Louis prorogued the assembly on 29 June, 1682 (see BOSSUET ; ASSEMBLIES OF THE FRENCH CLERGY ). In this way he made his escape from the advisers who, to use his own words, would have liked to "invite him to don the turban." He had, in the words of the Jesuit Avigny, "a foundation of religion which would not allow him to face these divisions without emotion."

Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

Again, when Innocent XI steadfastly refused to accept bishops who, as priests, had participated in the assembly of 1682, Louis went through a series of manoeuvres which had the appearance of acts of contrition. Innocent remained insensible to all this and, on the other hand, refused to maintain the right of asylum and the franchises which the ambassador of France claimed at Rome. This new incident made an immense stir in Europe ; there was talk of the conquest of Avignon and Civitavecchia by France ; the Bull of 12 May, 1687, excommunicating the ambassador and his accomplices, was pronounced abominable by the parlementaires of Paris, who had in view the assembling of a national council and declared that the pope, by reason of his infirmities, could no longer support the weight of the papacy. Alexander VIII (1689-91), during his short pontificate, induced Louis to surrender his claim in the matter of the franchises and also published a Bull, until then reserved, by which Innocent XI had condemned the Declaration of 1682. Innocent XII (1691-1700) made but one concession to Louis XIV: he declared his readiness to grant Bulls without delay to all bishops nominated by the king, provided they had taken no part in the assembly of 1682, and provided that they made a profession of faith before the nuncio. Louis, on 14 September, 1693, declared that, to show his veneration for the pope, he ordered the declaration of 1682 to be held without effect in regard to religious policy. The Gallicans in France and the Protestants abroad pointed to this decision of the king as a desertion of his principles.

The good understanding between Louis and the papacy, while they fought side by side against Jansenism (see below), was again momentarily clouded during the War of the Spanish Succession. In a very long and very cordial Brief dated 6 February, 1701, Clement XI had recognized Philip V as King of Spain. Political conditions, threats made against him by the Emperor Joseph I, brought the pope to recognize Charles III as king, 10 October, 1709. The diplomatic representatives of Louis XIV and Philip V at Rome had done everything to prevent this; the extremely reserved tone and the laconic style of the Brief addressed to Charles III did not sufficiently console them, and Cardinal de la Trémouille, on 13 October, 1709, protested in the name of Louis XIV against the public recognition of Charles III, which was to take place in Consistory on the next day.

Louis XIV and the Heresies

His care to maintain a certain orthodoxy, and the conception which he had formed of the religious unity of his kingdom, expressed themselves in his policy towards the Jansenists, the Quietists, and the Protestants.

Jansenism

Since the days of Mazarin, Louis had felt "that the Jansenists were not well-disposed towards him and the State." A certain number of them had been implicated in the Fronde; they wished to obtain, in spite of Mazarin, the recall of Cardinal de Retz , Archbishop of Paris, who had escaped from his prison at Nantes and gone to Rome ; some of them applauded the triumphs over Louis's armies won by Condè, who was in alliance with the Spaniards. Louis, in September, 1660, caused the "Provinciales" of Pascal to be examined by a commission, and the book was burned. His desire, expressed in December, 1660, to the president of the assembly of the clergy, induced that body to draw up, in February, 1661, a formula condemning "the doctrine of the five propositions of Jansenius contained in the "Augustinus," which formula was to be signed by all ecclesiastics ; and the superiors of the two monasteries of Port-Royal received orders to dismiss their pupils and their novices. Mazarin, on his death-bed, in March, 1661, told the king that he must not "tolerate either the sect of the Jansenists or even so much as their name." The vicars-general, who governed the Diocese of Paris in the absence of de Retz, explained, in a charge published in May, 1661, that the signature required was compatible with reserves on the question of fact -- i.e., the question whether the five propositions were in fact contained in the "Augustinus." The royal council and the pope condemned this charge, and in 1664, Archbishop Hardouin de Péréfixe made two visits to Port-Royal (9 June and 21 August) and demanded of the religious their signatures without reserve. The religious of Port-Royal refused, and thereupon, on 26 August, the police expelled those of Port-Royal de Paris, and, in November, those of Port-Royal des Champs. Later, in 1665, lest they might have a disturbing effect on the various convents in which they had found shelter, they were all collected in the des Champs convent and placed under a police guard.

The concern felt by Louis on the subject of Jansenism was so great that, in 1665, he appealed to Pope Alexander VII to break down the opposition of Pavillon, Bishop of Alet, who did not recognize the right of assembly of the clergy to legislate for the Church, and was carrying on a campaign against the formula drawn up by that assembly and against the obligation to sign it. France was presented with the spectacle of a joint effort of the pope and the king; the royal council annulled a charge in which Pavillon, after having given the required signature to another formula drawn up by the pope, developed some new Jansenistic theories on grace; the pope, without arousing any feeling on the king's part, himself appointed a commission of French bishops to try Pavillon and three other bishops who refused to make the unreserved submission. Presently, in December, 1667, nineteen bishops wrote to the king that the appointment of such a commission by the pope was contrary to the Gallican liberties. The difficulties appeared insurmountable; but the nuncio, Bargellini, and the foreign secretary, Lionne, found a way. The four bishops signed the formulary and caused it to be signed, at the same time explaining their action in a letter expressed with such intentional ambiguity that it was impossible to make out whether their signatures had been give pure et simpliciter or not; the pope, in his reply to them, took care not to repeat the words pure et simpliciter and spoke of the signatures which they had given sincere . It was Lionne who had suggested to the pope the employment of this word sincere . And thanks to these artifices, "the peace of the Church " was restored.

The question of Jansenism was revived, in 1702, by the case of conscience which the Jansenists presented to the Archbishop of Paris : "Is a respectful and silent submission to the decision of the Church sufficient in regard to the attribution of the five propositions to Jansenius ?" Again the pope and the king were unanimous against Jansenism. In February and April, 1703, Clement XI called upon Louis XIV to intervene, and in June, 1703, Louis XIV asked Clement XI for a Bull against Jansenism. To keep peace with the Jansenists, however, the king at the same time begged the pope to particularly mention in the Bull that it was issued at the instance of the French Court. Clement, not wishing to yield to this Gallican suggestion, temporized for twenty-six months, and the Bull "Vineam Domini" (15 July 1705) lacked the rhetorical precautions desired by Louis. The king, nevertheless, was glad to take it as it was. He hoped to make an end of Jansenism. But Jansenism from that time forward maintained its resistance on the ground not of dogma but of ecclesiastical law; the Jansenists invoked Gallican liberties, asserting that the Bull had been issued in contravention of those liberties. More and more plainly the king saw in Jansenism a political danger; he thought to destroy the party by razing the convent of Port-Royal des Champs, dispersing the religious and disinterring the buried Jansenists (1709-11); and he sacrificed his Gallican ideas to the pope when he forced an extraordinary assembly of the clergy, in 1713, and the parliament, in 1714, to accept the Bull "Unigenitus" which Clement XI had published against Quesnel's book. But at the time of his death he wished to assemble, for the trial of Noailles, Archbishop of Paris, and the bishops who resisted the Bull, a national council to which he was to dictate, and Clement XI, naturally, scouted this idea as bearing the marks of Gallicanism. Thus was Louis XIV ever anxious for an understanding with Rome against Jansenism, and in this alliance it was he who displayed the greater fury against the common enemy. At the same time, he brought to his warfare against Jansenism a Gallican spirit, making concessions and displays of politeness to the Holy See when the conduct of the struggle required, but on other occasions using methods and terms to which Rome, rightly impatient of Gallican pretensions, was obliged to take exception (see JANSENIUS AND JANSENISM ).

Quietism

His personal interest in the question of Quietism was shown in 1694, when, at the suggestion of Madame de Maintenon, he ordered three commissioners -- Noailles, Bossuet, and Tronsen -- to draw up the Issy articles for the signature of Madame Guyon and Fénelon. In July, 1697, he asked the pope, in a personal letter, to pronounce as soon as possible upon the book "Maximes des Saints" (see FÉNELON ); in 1698 he again insisted, threatening that if the condemnation were deferred, the Archbishop of Paris, who was already causing the "Maximes" to be censured by twelve professors of the Sorbonne, should take action. Here again, as in the matter of Jansenism, Louis evinced a great zeal for correctness of doctrine and, on the other hand, an obstinate Gallicanism ready at every moment to prosecute a doctrine apart from and without the pope, if the pope himself hesitated to proceed against it.

Protestantism

Strict justice, strict application of the Edict of Nantes, but no favour -- such was Louis's policy towards the Protestants after 1661. It was a policy based on the hope that the union of all his subjects in one faith would sooner or later be easily accomplished. From 1661 to 1679 means were sought to limit as much as possible the application of those concessions which Henry IV had made to the Protestants by the famous Edict, and Pellisson, a convert from Protestantism, organized a fund to aid Huguenots who should come over to the Catholic Church. From 1679 to 1685 a more active policy was followed: Protestants were excluded from public office and from the liberal professions, while the police penetrated into Protestant families in order to keep watch upon them. Louvois's idea of quartering soldiers in Protestant households to bring them to reason was applied, after 1680, in Poitou by the intendant Marillac in the cruel fashion which has remained famous under the name of dragonnades . The king blamed Marillac, but in 1684, at the instigation of Louvois, the dragonnades recommenced in Poitou, Béarn, Guyenne, and Langeudoc, with more excesses than the king knew of. Misled by the letters of Louvois and the intendants (see LAMOIGNON ), Louis believed that there were no more Protestants in France, and the Edict of 18 October, 1685, revoked the Edict of Nantes and ordered the demolition of places of worship, the closure of Protestant schools, the exile of pastors who refused to be converted, and the baptism of Protestant children by Catholic parish priests. On the other hand, article xii of the edict provided that subjects could not be molested in their liberty or their property on account of the "alleged reformed" religion, so that, in theory, it was still permitted to anyone to be individually a Protestant. By these measures Louis imagined himself to be only registering an accomplished fact -- the extinction of the heresy. Innocent XI, while praising the king's zeal, in the consistorical allocution of 18 March, 1686, expressed satisfaction with those French prelates who had censured the dragonnades , and begged James II to use his good offices with Louis to obtain gentler treatment for the Protestants.

The fugitive and proscribed Protestants thought of returning to France, even in spite of Louis. Jurieu in his "Avis aux Protestants de l'Europe" (1685-86), and Claude in his "Plaintes des Protestants" (1686), gave utterance to the idea of a union of all the Protestant powers to force upon the King of France the return of exiles. In the success of William of Orange, in 1688, Jurieu saw an indication that England would soon reinstate Protestantism in France, and that an aristocratic government would be substituted there for the monarchial. These prognostications were developed in the "Soupirs de la France esclave," which was issued in parts by subscription. In 1698, when the peace of Ryswick was being negotiated between Louis and William, two Protestant committees, at the Hague, made an attempt to commit Holland and England to the demand of liberty for French Protestants, but William confined himself to vague and politic approaches to the question in his dealings with Louis, and these were ill received. In a letter to Cardinal d'Estrées (17 January, 1686), Louis had flattered himself that, out of from 800,000 to 900,000 Protestants, only from 1200 to 1500 remained. The collective abjurations were generally far from sincere; the new converts were not practicing Catholics ; and the policy of the authorities, in regard to those new converts who remained too tepid, varied strangely in the several provinces. Was it still lawful in France for an individual, as an individual, to remain a Protestant ? Article xii of the edict of revocation implicitly said "Yes;" Louis and Louvois, in their letters, said "No," explaining that all, even to the very last individual, must be converted, and that there ought no longer to be any religion but one in the kingdom.

In 1698 intendants and bishops were consulted as to the measures to be taken in regard to the Protestants. Bossuet, Archbishop Noailles, and almost all the bishops of northern and central France declared for a purely spiritual propaganda animated by a spirit of gentleness; Bossuet maintained that Protestants must not be forced to approach the sacraments. The bishops of the South, on the contrary, leaned to a policy of constraint. As a result of this consultation, the edict of 13 December, 1698, and the interpreting circular of 7 January, 1699, inaugurated a milder regime and, in particular, forbade anyone to compel Protestants to approach the sacraments. Lastly, at the end of his reign, Louis ordered a new inquiry into the causes and the persistence of the heresy, and decreed, by the declaration of 8 March, 1715, that all Protestants who had continued to reside in the kingdom since 1685 were liable to the penalties of relapsed heretics unless they became Catholics. This amounted to an implicit admission that the edict of 1685 had meant to command all Protestants to embrace Catholicism. The alliance between the revolted Protestants of the Cevennes (the Camisards, 1703-06) and England, the enemy of France, had driven Louis to adopt this policy of sternness.

The attitude of Innocent XI in regard to the persecution of Protestants and the grave and mature deliberation with which Clement XI proceeded against the Jansenists prove that, even at those very moments when the religious policy of Louis XIV was resting upon, or was invoking, Rome, the full responsibility for certain courses of precipitancy, of violence, and of cruelty must rest with the king. Aspiring to be master in his Church, he chastised Protestants and Jansenists as disobedient subjects. Though there may have been a parallelism of action and a reciprocity of services between Louis and the Holy See , still the ideas which inspired and guided the religious policy of the king were, in fact, always unlike those of the contemporary popes. "Louis XIV," says the historian Casimir Gaillardin, "assumed to direct the conversion of his subjects at the whim of his pride, and by ways which were not those of the Church and the sovereign pontiff."

More Volume: L 573

Filter 573 entries by typing in the 'Search' box below. Click/Touch the letter below to view encyclopedia articles within that volume.

Article
Lérida

Lerida

(ILERDENSIS) Diocese ; suffragan of Tarragona. La Canal says it was erected in 600, but ...
Lérins, Abbey of

Abbey of Lerins

Situated on an island of the same name, now known as that of Saint-Honorat, about a league from ...
Lübeck

Lubeck

Lübeck, a free imperial state and one of the Hanse towns, is in area the second smallest and ...
Lütolf, Aloys

Aloys Lutolf

An ecclesiastical historian, born 23 July, 1824, in Gettnau near Willisau (Switzerland); died at ...
L'Enfant, Pierre-Charles

Pierre-Charles l'Enfant

Engineer, b. in France, August, 1755; d. near Bladensburg, Maryland, U.S.A. 14 June, 1825. He ...
L'Hospital, Michael de

Michael de l'Hospital

Born at Aigueperse, about 1504; d. at Courdimanche, 13 March, 1573. While very young he went to ...
La Bruyère, Jean de

Jean de la Bruyere

Born at Paris in 1645; died at Chantilly in 1696. He was the son of a comptroller general of ...
La Chaise, François d'Aix de

Francois d'Aix de la Chaise

( Also Chaize). Confessor of King Louis XIV, born at the mansion of Aix, in Forez, ...
La Crosse

La Crosse

(CROSSENSIS) Diocese erected in 1868; included that part of the State of Wisconsin , U.S.A. ...
La Fayette, Marie Madeleine Pioche de la Vergne, Comtesse de

Comtesse de La Fayette

Author of memoirs and novels, born in Paris, 1634; died there, 1693 (al., 1696). She received a ...
La Fontaine, Jean de

Jean de La Fontaine

French poet, b. at Chateau-Thierry, 8 July, 1621; d. at Paris, 13 April, 1695. He was the eldest ...
La Fosse, Charles de

Charles de La Fosse

Painter, b. in Paris, 15 June, 1636; d. in Paris, 13 December, 1716, and buried in the church of ...
La Harpe, Jean-François

Jean-Francois Le Harpe

A French critic and poet, b. at Paris, 20 November, 1739; d. February, 1803. He was ten years old ...
La Haye, Jean de

Jean de La Haye

Franciscan Biblical scholar, b. at Paris, 20 March, 1593; d. there 15 Oct., 1661. He passed his ...
La Hire, Philippe de

Philippe de La Hire

Mathematician, astronomer, physicist, naturalist, and painter, b. in Paris, 18 March, 1640; d. ...
La Luzerne, César-Guillaume

Cesar Guillaume La Luzerne

French cardinal b. at Paris, 1738; d. there, 1821. He studied at the Collège de Navarre, ...
La Moricière, Louis-Christophe-Leon Juchault de

Louis-Christophe-Leon Juchault de La Moriciere

French general and commander-in-chief of the papal army, b. at Nantes, 5 February, 1806; d. ...
La Paz

La Paz

DIOCESE OF LA PAZ (PACENSIS). Diocese of La Paz, in Bolivia. The city is the capital of the ...
La Plata

La Plata (Argentina)

DIOCESE OF LA PLATA (DE PLATA). The city of La Plata, capital of the Argentine Province of ...
La Plata

La Plata (Bolivia)

ARCHDIOCESE OF LA PLATA/DE PLATA (OR CHARCAS) La Plata, besides being the metropolitan see of ...
La Richardie, Armand de

Armand de La Richardie

Born at Périgueux, 7 June, 1686; died at Quebec, 17 March, 1758. He entered the Society ...
La Roche Daillon, Joseph de

Joseph de la Roche Daillon

Recollect, one of the most zealous missionaries of the Huron tribe, d. in France, 1656. He ...
La Rochefoucauld-Liancourt, The Duke of

The Duke of La Rochefoucauld-Liancourt

(François-Alexandre-Frédéric). Born at La Roche-Guyon, on 11 January, 1747; ...
La Rochejacquelein, Henri-Auguste-Georges du Vergier, Comte de

Comte de La Rochejacquelein

French politician, b. at the château of Citran (Fironde), on 28 September, 1805; d. on 7 ...
La Rochelle

La Rochelle

The Diocese of La Rochelle (Rupellensis), suffragan of Bordeaux, comprises the entire Department ...
La Rue, Charles de

Charles de la Rue

One of the great orators of the Society of Jesus in France in the seventeenth century, b. at ...
La Salette

La Salette

Located in the commune and parish of La Salette-Fallavaux, Canton of Corps, Department of Isere, ...
La Salette, Missionaries of

Missionaries of La Salette

The Missionaries of La Salette were founded in 1852, at the shrine of Our Lady of La Salette , ...
La Salle, John Baptist de, Saint

St. John Baptist de la Salle

Founder of the Institute of the Brothers of the Christian Schools , educational reformer, and ...
La Salle, René-Robert-Cavelier, Sieur de

Rene-Robert-Cavelier, Sieur de La Salle

Explorer, born at Rouen, 1643; died in Texas, 1687. In his youth he displayed an unusual ...
La Serena, Diocese of

La Serena

(De Serena, Serenopolitana). Embracing Atacama and Coquimbo provinces (Chile), suffragan of ...
La Trappe

La Trappe

This celebrated abbey of the Order of Reformed Cistercians is built in a solitary valley ...
La Valette, Jean Parisot de

Jean Parisot de La Valette

Forty-eighth Grand Master of the Order of the Knights of St. John of Jerusalem ; b. in 1494; d. ...
La Verna

La Verna

An isolated mountain hallowed by association with St. Francis of Assisi, situated in the centre ...
Labadists

Labadists

A pietist sect of the seventeenth and eighteenth centuries founded by Jean de Labadie, who was ...
Laban

Laban

Son of Bathuel, the Syrian (Gen. xxviii, 5; cf. xxv, 20); grandson of Nachor, Abraham's ...
Labarum (Chi-Rho)

Labarum (Chi-Rho)

Labarum is the name by which the military standard adopted by Constantine the Great after his ...
Labat, Jean-Baptiste

Jean-Baptiste Labat

Dominican missionary, born at Paris, 1664; died there, 1738. He entered the Order of Preachers ...
Labbe, Philippe

Phillipe L'Abbe

Born at Borges, 10 July, 1607; died at Paris, at the College of Clermont, 17 (16) March, 1667; ...
Labour and Labour Legislation

Labour and Labour Legislation

Labour is work done by mind or body either partly or wholly for the purpose of producing ...
Labour Unions, Moral Aspects of

Labour Unions (Moral Aspects)

Since a labour union is a society, its moral aspects are determined by its constitution, its ...
Labyrinth

Labyrinth

A complicated arrangement of paths and passages; or a place, usually subterraneous, full of ...
Lac, Stanislaus du

Stanislaus du Lac

Jesuit educationist and social work, b. at Paris, 21 November, 1835; d. there, 30 August, 1909. ...
Lace

Lace

(Latin laqueus ; It. laccio, trine, merletto ; Spanish lazo, encaje, pasamano ; French ...
Lacedonia, Diocese of

Lacedonia

(LAQUEDONIENSIS) Located in the province of Avellino, Southern Italy. Lacedonia is famous in ...
Lacordaire, Jean-Baptiste-Henri-Dominique

Lacordaire

The greatest pulpit orator of the nineteenth century b. near Dijon, 13 May, 1802; d. at ...
Lactantius, Lucius Cæcilius Firmianus

Lucius Caecilius Firmianus Lactantius

A Christian apologist of the fourth century. The name Firmianus has misled some authors into ...
Lacy, Blessed William

Bl. William Lacy

Born at "Hanton", Yorkshire (probably Houghton or Tosside, West Riding); suffered at York, 22 ...
Laderchi, James

James Laderchi

An Italian Oratorian and ecclesiastical historian, born about 1678, at Faenza near Ravenna ; ...
Ladislaus, Saint

St. Ladislaus

King of Hungary, born 1040; died at Neutra, 29 July, 1095; one of Hungary's national Christian ...
Laennec, René-Théophile-Hyacinthe

Renee-Theophile-Hyacinthe Laennec

Born at Quimper, in Brittany, France, 17 February, 1781; died at Kerlouanec, 13 August, 1826, a ...
Laetare Sunday

Laetare Sunday

The fourth, or middle, Sunday of Lent, so called from the first words of the Introit at Mass, ...
Laetus, Pomponius

Pomponius Laetus

Humanist, b. in Calabria in 1425; d. at Rome in 1497. He was a bastard of the House of the ...
LaFarge, John

John Lafarge

Painter, decorator, and writer, b. at New York, 31 March, 1835; d. at Providence, Rhode Island, ...
Lafitau, Joseph-Françs

Joseph-Francois Lafitau

Jesuit missionary and writer, born at Bordeaux, France, 1 January, 1681; died there, 1746. He ...
Laflèche, Louis-François Richer

Louis-Francois Richer Lafleche

French-Canadian bishop, b. 4 Sept., 1818, at Ste-Anne de la Perade, Province of Quebec ; d. 14 ...
Laforêt, Nicholas-Joseph

Nicholas-Joseph Laforet

Belgian philosopher and theologian, born at Graide, 23 January, 1823; died at Louvain, 26 ...
Lafuente y Zamalloa, Modesto

Modesto Lafuente y Zamalloa

Spanish critic and historian, b. at Ravanal de los Caballeros, 1 May, 1806; d. at Madrid, 25 ...
Lagania

Lagania

A titular see in Galatia Prima. The town is mentioned by Ptolemy, V, i, 14, and in several ...
Lagrené, Pierre

Pierre Lagrene

A missionary in New France, b. at Paris, 12 Nov. (al. 28 Oct.), 1659; d. at Quebec in 1736. He ...
Lahore

Lahore

(LAHLORENSIS). Diocese in northern India, part of the ecclesiastical Province of Agra. Its ...
Laibach

Laibach

(LABACENSIS). Austrian bishopric and suffragan of Görz, embraces the territory of the ...
Laicization

Laicization

( Latin laicus , lay). The term laity signifies the aggregation of those Christians who ...
Lainez, James

James Lainez

(LAYNEZ). Second general of the Society of Jesus , theologian, b. in 1512, at Almazan, ...
Laity

Laity

(Greek laos , "the people"; whence laikos , "one of the people"). Laity means the body ...
Lake Indians

Lake Indians

Called by themselves S ENIJEXTEE and possibly identical with the L AHANNA of Lewis and Clark ...
Lalemant, Charles

Charles Lalemant

Born at Paris, 17 November, 1587; died there, 18 November, 1674. He was the first superior of ...
Lalemant, Gabriel

Gabriel Lalemant

Jesuit missionary, b. at Paris, 10 October, 1610, d. in the Huron country, 17 March 1649. He was ...
Lalemant, Jerome

Jerome Lalemant

Alias H IEROSME . Jesuit missionary, b. at Paris, 27 April, 1593, d. at Quebec, 16 ...
Lallemant, Jacques-Philippe

Jacques-Philippe Lallemant

French Jesuit, b. at St-Valéry-sur-Somme about 1660; d. at Paris 1748. Little is known ...
Lallemant, Louis

Louis Lallemant

French Jesuit, b. at Châlons-sur-Marne, 1588; d. at Bourges, 5 April, 1635. After making ...
Lalor, Teresa

Teresa Lalor

Co-foundress, with Bishop Neale of Baltimore, of the Visitation Order in the United States ...
Lamarck, Chevalier de

Chevalier de Lamarck

(Jean-Baptiste-Pierre-Antoine de Monet; also spelled L A M ARCK ; botanical abbreviation ...
Lamartine, Alphonse de

Alphonse de Lamartine

Poet, b. at Mâcon Saône-et-Loire, France, 21 Oct., 1790; d. at Paris, l March, ...
Lamb (in Early Christian Symbolism)

The Lamb (In Early Christian Symbolism)

One of the few Christian symbols dating from the first century is that of the Good Shepherd ...
Lamb, Paschal

Paschal Lamb

A lamb which the Israelites were commanded to eat with peculiar rites as a part of the ...
Lambeck, Peter

Peter Lambeck

Generally called LAMBEC[C]IUS, historian and librarian, b. at Hamburg, 13 April 1628; d. at Vienna, ...
Lambert Le Bègue

Lambert Le Begue

Priest and reformer, lived at Liège, Belgium, about the middle of the twelfth century. ...
Lambert of Hersfeld

Lambert of Hersfeld

A medieval historian; b. in Franconia or Thuringia, c. 1024; d. after 1077. On 15 March 1058, ...
Lambert of St-Bertin

Lambert of St-Bertin

Benedictine chronicler and abbot, b. about 1060; d. 22 June, 1125, at St-Bertin, France. He came ...
Lambert, Louis A.

Louis A. Lambert

Priest and journalist, b. at Charleroi, Pennsylvania, 13 April, 1835; d. at Newfoundland, New ...
Lambert, Saint

St. Lambert

(LANDEBERTUS). Martyr, Bishop of Maestricht, b. at Maestricht between 633 and 638; d. at ...
Lamberville, Jacques and Jean de

Jacques and Jean de Lamberville

Jacques de Lamberville Jesuit missionary, b. at Rouen, 1641; d. at Quebec, 1710. He joined the ...
Lambillotte, Louis

Louis Lambillotte

Belgian Jesuit, composer and paleographer of Church music ; born at La Hamaide, near Charleroi, ...
Lambin, Denis

Denis Lambin

(DIONYSIUS LAMBINUS.) French philologist, b. about 1520, at Montreuil-sur-mer, in Picardy; d. ...
Lambruschini, Luigi

Luigi Lambruschini

Cardinal, b. at Sestri Levante, near Genoa, 6 March, 1776, d. at Rome, 12 May, 1854. As a youth ...
Lambton, Ven. Joseph

Joseph Lambton

English martyr, b. 1569; d. at Newcastle-on-Tyne. The day of his death is variously given as 23 ...
Lamego

Lamego

(LAMECENSIS). Diocese situated in the district of Vizeu, province of Beira, Portugal. The ...
Lamennais, Félicité Robert de

Felicite Robert de Lamennais

Born at Saint-Malo, 29 June, 1782; died at Paris, 27 February, 1854. His father, Pierre Robert de ...
Lamennais, Jean-Marie-Robert de

Jean-Marie-Robert de Lamennais

French priest, brother of Félicité Robert de Lamennais, b. at St-Malo in 1780; d. ...
Lamoignon, Family of

Family of Lamoignon

Illustrious in the history of the old magistracy, originally from Nivernais. Owing to the nearness ...
Lamont, Johann von

Johann von Lamont

Astronomer and physicist, b. 13 Dec., 1805, at Braemar in Scotland, near Balmoral Castle; d.. 6 ...
Lamormaini, Wilhelm

Wilhelm Lamormaini

Confessor of Emperor Ferdinand II, b. 29 December, 1570, at Dochamps, Luxemburg ; d. at ...
Lamp and Lampadarii

Lamp and Lampadarii

There is very little evidence that any strictly liturgical use was made of lamps in the early ...
Lamp, Altar

Altar Lamp

In the Old Testament God commanded that a lamp filled with the purest oil of olives should ...
Lampa

Lampa

(LAMPAE, LAPPA). A titular see in Crete, suffragan of Gortyna, was probably a colony of ...
Lamprecht

Lamprecht

Surnamed D ER P FAFFE (The Priest). German poet of the twelfth century, of whom practically ...
Lamps, Early Christian

Early Christian Lamps

Of the various classes of remains from Christian antiquity there is probably none so numerously ...
Lampsacus

Lampsacus

A titular see of Hellespont, suffragan of Cyzicus. The city is situated in Mysia, at the ...
Lamuel

Lamuel

Name of a king mentioned in Proverbs 31:1 and 4 , but otherwise unknown. In the opening verse we ...
Lamus

Lamus

A titular see of Isauria, suffragan of Seleucia. In antiquity this village is mentioned by ...
Lamy, Bernard

Bernard Lamy

Oratorian, b. at Le Mans, France, in June, 1640; d. at Rouen, 29 Jan., 1715. At the age of twelve ...
Lamy, François

Francois Lamy

An ascetical and apologetic writer of the Congregation of St-Maur, b. in 1636 at Montireau in ...
Lamy, Thomas Joseph

Thomas Joseph Lamy

Biblical scholar end orientalist, b. at Ohey, in Belgium, 27 Jan., 1827, d. at Louvain, 30 July, ...
Lana, Francesco

Francesco Lana

Born 10 Dec., 1631, at Brescia in Italy ; died in the same place, 22 Feb., 1687. Mathematician ...
Lance, The Holy

The Holy Lance

We read in the Gospel of St. John (19:34) , that, after our Saviour's death, "one of the ...
Lancelotti, Giovanni Paolo

Giovanni Paolo Lancelotti

Canonist, b. at Perugia in 1522; d. there, 23 September, 1590. He graduated doctor of law in ...
Lanciano and Ortona

Lanciano and Ortona

(LANCIANENSIS ET ORTONENSIS). Lanciano is a small city in the province of Chieti, in the ...
Land-Tenure in the Christian Era

Land-Tenure in the Christian Era

The way in which land has been held or owned during the nineteen hundred years which have seen in ...
Lando, Pope

Pope Lando

(913-14). A native of the Sabina, and the son of Taino, elected pope seemingly in July or ...
Landriot, Jean-François-Anne

Jean-Francois-Anne Landriot

French bishop, b. at Couches-les-Mines near Autun, 1816, d. at Reims, 1874. Ordained in 1839 ...
Lanfranc

Lanfranc

Archbishop of Canterbury, b. at Pavia c. 1005; d. at Canterbury, 24 May, 1089. Some say his ...
Lanfranco, Giovanni

Giovanni Lanfranco

Also known as CAVALIERE GIOVANNI DI STEFANO. Decorative painter, b. at Parma, 1581, d. in ...
Langénieux, Benoit-Marie

Benoit-Marie Langenieux

Cardinal, Archbishop of Reims, b. at Villefranche-sur-Saône, Department of Rhône, ...
Lang, Matthew

Matthew Lang

Cardinal, Bishop of Gurk and Archbishop of Salzburg, b. at Augsburg in 1468; d. at ...
Langen, Rudolph von

Rudolph von Langen

Humanist and divine, b. at the village of Everswinkel, near Munster, Westphalia, 1438 or 1439; ...
Langham, Simon

Simon Langham

Cardinal, Archbishop of Canterbury and Chancellor of England, b. at Langham in Rutland; d. at ...
Langheim

Langheim

A celebrated Cistercian abbey situated in Upper Franconia (Bavaria), not far from Mein, in the ...
Langhorne, Ven. Richard

Richard Langhorne

English martyr, b. about 1635, d. at Tyburn, 14 July, 1679. He was the third son of William ...
Langley, Richard

Richard Langley

Layman and martyr, b. probably at Grimthorpe, Yorks, England, date unknown; d. at York, 1 Dec., ...
Langres

Langres

(LINGONÆ). Diocese comprising the Department of the Haute-Marne. Suppressed by the ...
Lanigan, John

John Lanigan

Church historian, b. at Cashel, County Tipperary, Ireland, in 1758; d. at Finglas, Dublin, 8 ...
Lanspergius

Lanspergius

(JOHN JUSTUS OF LANDSBERG). Carthusian monk and ascetical writer, b. at Landsberg in Bavaria ...
Lantern

Lantern

In Italian or modern architecture, a small structure on the top of a dome, for the purpose of ...
Lanterns, Altar

Altar Lanterns

Lanterns are used in churches to protect the altar candles and lamp, if the latter for any ...
Lanzi, Luigi

Luigi Lanzi

An Italian archeologist, b. at Mont Olmo, near Macerata, in 1732; d. at Florence in 1810. In ...
Laodicea

Laodicea

A titular see, of Asia Minor, metropolis of Phrygia Pacatiana, said to have been originally ...
Laos

Laos

(Vicariate Apostolic) Separated from the Vicariate Apostolic of Siam by a decree of 4 ...
Laplace, Pierre-Simon

Pierre-Simon Laplace

Mathematical and physical astronomer, b. in Beaumont-en-Auge, near Caen, department of Calvados, ...
Lapland and Lapps

Lapland and Lapps

About 150,000 square miles of the most northerly regions of Europe, from the Atlantic Ocean to the ...
Lapparent, Albert Auguste de

Albert Auguste de Lapparent

French geologist, b. at Bourges, 30 Dec., 1839; d. at Paris, 12 May, 1908. He made a brilliant ...
Laprade, Victor de

Victor de Laprade

French poet and critic, b. at Montbrison in 1812; d. at Lyons in 1883. He first studied ...
Lapsi

Lapsi

( Latin, labi, lapsus ). The regular designation in the third century for Christians who ...
Lapuente, Venerable Luis de

Venerable Luis de Lapuente

(Also, D'Aponte, de Ponte, Dupont). Born at Valladolid, 11 November, 1554; died there, 16 ...
Laranda

Laranda

A titular see of Isauria, afterwards of Lycaonia. Strabo (XII, 569), informs us that Laranda ...
Lares

Lares

Formerly a titular archiepiscopal see in pro-consular Africa. In ancient times it was a ...
Larino

Larino

(Larinum). Diocese in the province of Capmobasso, Southern Italy. Larinum was a city of the ...
Larissa

Larissa

The seat of a titular archbishopric of Thessaly. The city, one of the oldest and richest in ...
Larke, Blessed John

Bl. John Larke

English martyr ; died at Tyburn, 7 March, 1543-4. He was rector of St. Ethelburga's ...
Larrey, Dominique-Jean

Dominique-Jean Larrey

Baron, French military surgeon, b. at Baudéan, Hautes-Pyrénées, July, 1766; ...
Larrey, Dominique-Jean

Dominique-Jean Larrey

Baron, French military surgeon, b. at Baudéan, Hautes-Pyrénées, July, 1766; ...
Larue, Charles de

Charles de Larue

Born 29 July, 1685 (some say 12 July, 1684), at Corbie, in France ; died 5 Oct., 1739, at St. ...
Lasaulx, Ernst von

Ernst von Lasaulx

Scholar and philosopher, born at Coblenz, 16 March, 1805; died at Munich, 9 May, 1861. His ...
Lascaris, Constantine

Constantine Lascaris

Greek scholar from Constantinople; born 1434; died at Messina in 1501. Made a prisoner by the ...
Lascaris, Janus

Janus Lascaris

Also called John; surnamed Rhyndacenus (from Rhyndacus, a country town in Asia Minor ). He ...
Laski, John

John Laski

J OHN A L ASCO . Archbishop of Gnesen and Primate of Poland, b. at Lask, 1456; d. at ...
Lassberg, Baron Joseph Maria Christoph von

Baron Joseph Maria Christoph von Lassberg

A distinguished German antiquary, born at Donaueschingen, 10 April, 1770; died 15 March, 1855. He ...
Lassus, Orlandus de

Orlando de Lassus

(Original name, Roland de Lattre), composer, born at Mons, Hainault, Belgium, in 1520 (according ...
Last Judgment, The

General Judgment (Last Judgment)

(Judicium Universale, Last Judgment). I. EXISTENCE OF THE GENERAL JUDGMENT 1 Few truths are ...
Last Supper, The

The Last Supper

The meal held by Christ and His disciples on the eve of His Passion at which He instituted the ...
Lataste, Marie

Marie Lataste

Born at Mimbaste near Dax, France, 21 February, 1822; died at Rennes, 10 May, 1847; was the ...
Latera, Flaminius Annibali de

Flaminius Annibali de Latera

Historian, born at Latera, near Viterbo, 23 November, 1733; died at Viterbo, 27 February, 1813. He ...
Lateran Council, Fifth

Fifth Lateran Council

When elected pope, Julius II promised under oath that he would soon convoke a general ...
Lateran Council, First

First Lateran Council

The Council of 1123 is reckoned in the series of ecumenical councils. It had been convoked in ...
Lateran Council, Fourth

Fourth Lateran Council

From the commencement of his reign Innocent III had purposed to assemble an ecumenical council, ...
Lateran Council, Second

Second Lateran Council

The death of Pope Honorius II (February, 1130) was followed by a schism. Petrus Leonis (Pierleoni), ...
Lateran Council, Third

Third Lateran Council

The reign of Alexander III was one of the most laborious pontificates of the Middle Ages. Then, ...
Lateran Councils

Lateran Councils

A series of five important councils held at Rome from the twelfth to the sixteen century. From ...
Lateran, Christian Museum of

Christian Museum of Lateran

Established by Pius IX in 1854, in the Palazzo del Laterano erected by Sixtus V on the part of ...
Lateran, Saint John

Saint John Lateran

THE BASILICA This is the oldest, and ranks first among the four great "patriarchal" basilicas ...
Lathrop, George Parsons

George Parsons Lathrop

Poet, novelist, b. at Honolulu, Hawaii, 25 August, 1851; d. at New York, 19 April, 1898. He was ...
Latin Church

Latin Church

The word Church ( ecclesia ) is used in its first sense to express whole congregation of ...
Latin Kingdom of Jerusalem

Latin Kingdom of Jerusalem

The Latin Kingdom of Jerusalem was founded as a result of the First Crusade, in 1099. Destroyed ...
Latin Literature in Christianity (Before the Sixth Century)

Latin Literature in Early Christianity

The Latin language was not at first the literary and official organ of the Christian Church in ...
Latin Literature in Christianity (Sixth to Twentieth Century)

Latin Literature in Christianity (Sixth To Twentieth Century)

During the Middle Ages the so-called church Latin was to a great extent the language of poetry, ...
Latin, Ecclesiastical

Church Latin

In the present instance these words are taken to mean the Latin we find in the official textbooks ...
Latini, Brunetto

Brunetto Latini

Florentine philosopher and statesman, born at Florence, c. 1210; the son of Buonaccorso Latini, ...
Latreille, Pierre-André

Pierre-Andre Latreille

A prominent French zoologist; born at Brives, 29 November, 1762; died in Paris, 6 February, 1833. ...
Latria

Latria

Latria ( latreia ) in classical Greek originally meant "the state of a hired servant" (Aesch., ...
Latrocinium

Robber Council of Ephesus (Latrocinium)

(L ATROCINIUM ). The Acts of the first session of this synod were read at the Council of ...
Latter-Day Saints, The Church of Jesus Christ of

Mormonism

( Also called the Church of Jesus Christ of Latter-Day Saints.) This religious body had ...
Lauda Sion

Lauda Sion

The opening words (used as a title of the sequence composed by St. Thomas Aquinas, about the year ...
Lauds

Lauds

In the Roman Liturgy of today Lauds designates an office composed of psalms and canticles, ...
Laura

Laura

The Greek word laura is employed by writers from the end of the fifth century to distinguish ...
Laurence O'Toole, Saint

St. Lawrence O'Toole

(L ORCAN UA T UATHAIL ; also spelled Laurence O'Toole) Confessor, born about 1128, in the ...
Laurentie, Pierre-Sébastien

Pierre-Sebastien Laurentie

French publicist; b. at Houga, in the Department of Gers, France, 21 January, 1793; d. 9 ...
Lausanne and Geneva

Lausanne and Geneva

Diocese of Lausanne and Geneva (Lausannensis et Genevensis). Diocese in Switzerland, immediately ...
Lauzon, Jean de

Jean de Lauzon

Fourth governor of Canada, b. at Paris, 1583; d. there, 16 Feb., 1666. He was the son of ...
Lauzon, Pierre de

Pierre de Lauzon

A noted missionary of New France in the eighteenth century, born at Poitiers, 26 September, ...
Lavérendrye, Pierre Gaultier de Varennes, Sieur de

Sieur de Laverendrye

Discoverer of the Canadian West, born at Three Rivers, Quebec, 17 November, 1685; died at ...
Lavabo

Lavabo

The first word of that portion of Psalm 25 said by the celebrant at Mass while he washes his hands ...
Laval University of Quebec

Laval University of Quebec

The University of Laval was founded in 1852 by the Seminary of Quebec; the royal charter granted ...
Laval, François de Montmorency

Francois de Montmorency Laval

First bishop of Canada, b. at Montigny-sur-Avre, 30 April, 1623, of Hughes de Laval and ...
Lavant

Lavant

(LAVANTINA) An Austrian bishopric in the southern part of Styria, suffragan of Salzburg. The ...
Laverdière, Charles-Honoré

Charles-Honore Laverdiere

French-Canadian historian, born Chateau-Richer, Province of Quebec, 1826; died at Quebec, 1873. ...
Laverlochère, Jean-Nicolas

Jean-Nicolas Laverlochere

Missionary, born at St. Georges d'Espérance, Grenoble, France, 6 December, 1812; died at ...
Lavigerie, Charles-Martial-Allemand

Lavigerie

French cardinal, b. at Huire near Bayonne, 13 Oct., 1825; d. at Algiers, 27 Nov., 1892. He ...
Lavoisier, Antoine-Laurent

Antoine-Laurent Lavoisier

Chemist, philosopher, economist ; born in Paris, 26 August, 1743; guillotined 8 May, 1794. He ...
Law

Law

I. CONCEPT OF LAW A. By law in the widest sense is understood that exact guide, rule, or ...
Law, Canon

Canon Law

This subject will be treated under the following heads: I. General Notion and DivisionsII. Canon ...
Law, Cemeteries in

Cemeteries in Law

Cemeteries in Civil Law It would be impossible here to deal in detail with the various ...
Law, Civil (Influence of the Church on)

Influence of the Church on Civil Law

Christianity is essentially an ethical religion; and, although its moral principles were meant ...
Law, Common

Common Law

(Latin communis , general, of general application; lex , law) The term is of English ...
Law, Divine (Moral Aspect of)

Moral Aspect of Divine Law

Divine Law is that which is enacted by God and made known to man through revelation. We ...
Law, International

International Law

International law has been defined to be "the rules which determine the conduct of the general ...
Law, Mosaic

Mosaic Legislation

The body of juridical, moral, and ceremonial institutions, laws and decisions comprised in the ...
Law, Natural

Natural Law

I. ITS ESSENCE In English this term is frequently employed as equivalent to the laws of nature, ...
Law, Roman

Roman Law

In the following article this subject is briefly treated under the two heads of; I. Principles; ...
Lawrence Justinian, Saint

Saint Lawrence Justinian

Bishop and first Patriarch of Venice, b. in 1381, and d. 8 January, 1456. He was a descendant ...
Lawrence O'Toole, Saint

St. Lawrence O'Toole

(L ORCAN UA T UATHAIL ; also spelled Laurence O'Toole) Confessor, born about 1128, in the ...
Lawrence of Brindisi, Saint

St. Lorenzo Da Brindisi

(Also: Lawrence, or Laurence, of Brindisi.) Born at Brindisi in 1559; died at Lisbon on 22 ...
Lawrence, Saint

St. Lawrence

Martyr ; died 10 August, 258. St. Lawrence, one of the deacons of the Roman Church, was one ...
Lawrence, Saint

St. Lawrence (Of Canterbury)

Second Archbishop of Canterbury, d. 2 Feb., 619. For the particulars of his life and ...
Laws, Penal

Penal Laws

This article treats of the penal legislation affecting Catholics in English-speaking countries ...
Lay Abbot

Lay Abbot

( abbatocomes, abbas laicus, abbas miles ). A name used to designate a layman on whom a king ...
Lay Brothers

Lay Brothers

Religious occupied solely with manual labour and with the secular affairs of a monastery or ...
Lay Communion

Lay Communion

The primitive discipline of the Church established a different punishment for certain crimes ...
Lay Confession

Lay Confession

This article does not deal with confession by laymen but with that made to laymen, for the ...
Lay Tithes

Lay Tithes

Under this heading must be distinguished (1) secular tithes, which subjects on crown-estates were ...
Laymann, Paul

Paul Laymann

A famous Jesuit moralist, b. in 1574 at Arzl, near Innsbruck; d. of the plague on 13 November, ...
Lazarites

Congregation of the Mission (Vincentians)

A congregation of secular priests with religious vows founded by St. Vincent de Paul. The ...
Lazarus

Lazarus

Lazarus (Greek Lazaros , a contraction of Eleazaros --see 2 Maccabbees 6:18 — meaning ...
Lazarus of Bethany, Saint

St. Lazarus of Bethany

Reputed first Bishop of Marseilles, died in the second half of the first century. According ...
Lazarus of Jerusalem, Order of Saint

Order of St. Lazarus of Jerusalem

The military order of St. Lazarus of Jerusalem originated in a leper hospital founded in the ...
Le Blant, Edmond-Frederic

Edmond-Frederic Le Blant

French archeologist and historian, born 12 August, 1818; died 5 July, 1897 at Paris. He studied ...
Le Camus, Emile-Paul-Constant-Ange

Emile-Paul-Constant-Ange Le Camus

Preacher, theologian, scripturist, Bishop of La Rochelle and Saintes, b. at Paraza, France, ...
Le Camus, Etienne

Etienne Le Camus

French cardinal, b. at Paris, 1632; d. at Grenoble, 1707. Through the influence of his father, ...
Le Caron, Joseph

Joseph Le Caron

One of the four pioneer missionaries of Canada and first missionary to the Hurons, b. near ...
Le Coz, Claude

Claude Le Coz

French bishop, b. at Plouévez-Parzay (Finistère), 1740; d. at Villevieux (Jura), ...
Le Fèvre, Jacques

Jacques Le Fevre

A French theologian and controversialist, b. at Lisieux towards the middle of the seventeenth ...
Le Gobien, Charles

Charles Le Gobien

French Jesuit and founder of the famous collection of "Lettres édifiantes et curieuses", ...
Le Gras, Venerable Louise de Marillac

Venerable Louise de Marillac Le Gras

Foundress of the Sisters of Charity of St. Vincent de Paul , born at Paris, 12 August, 1591, ...
Le Hir, Arthur-Marie

Arthur-Marie Le Hir

Biblical scholar and Orientalist ; b. at Morlaix (Finisterre), in the Diocese of Quimper, ...
Le Loutre, Louis-Joseph

Louis-Joseph Le Loutre

A missionary to the Micmac Indians and Vicar-General of Acadia under the Bishop of Quebec, b. ...
Le Mans

Le Mans

DIOCESE OF LE MANS (CENOMANENSIS). Comprises the entire Department of Sarthe. Prior to the ...
Le Mercier, François

Francois Le Mercier

One of the early missionaries of New France , b. at Paris, 4 October, 1604; d. in the island of ...
Le Moyne

Le Moyne

The name of one of the most illustrious families of the New World, whose deeds adorn the pages ...
Le Moyne, Simon

Simon Le Moyne

A Jesuit missionary, b. at Beauvais, 1604; d. in 1665 at Cap de la Madeleine, near Three ...
Le Nourry, Denis-Nicolas

Denis-Nicolas Le Nourry

Denis-Nicolas Le Nourry, of the Congregation of St-Maur, ecclesiastical writer, b. at Dieppe in ...
Le Puy

Le Puy

(Aniciensis). Diocese comprising the whole Department of Haute Loire, and is a suffragan of ...
Le Quien, Michel

Michel Le Quien

French historian and theologian, b. at Boulogne-sur-Mer, department of Pas-de-Calais, 8 Oct., ...
Le Sage, Alain-René

Alain-Rene Le Sage

Writer, b. at Sarzeau (Morbihan), 1668; d. at Boulogne-sur-Mer, 1747. The son of a notary who ...
Le Tellier, Charles-Maurice

Charles-Maurice Le Tellier

Archbishop of Reims, b. at Turin, 1642; d. at Reims, 1710. The son of Michel Le Tellier and ...
Le Tellier, Michel

Michel Le Tellier

Born 16 October, 1643, of a peasant family, not at Vire as has so often been said, but at Vast ...
Le Verrier, Urbain-Jean-Joseph

Urbain-Jean-Joseph le Verrier

An astronomer and director of the observatory at Paris, born at Saint Lô, the ancient ...
León

Leon

DIOCESE OF LEÓN (LEONENSIS) Suffragan of Michoacan in Mexico, erected in 1863. In the ...
León, Luis de

Luis de Leon

Spanish poet and theologian, b. at Belmonte, Aragon, in 1528; d. at Madrigal, 23 August, 1591. ...
Lead, Diocese of

Lead

(LEADENSIS). The Diocese of Lead, which was established on 6 August, 1902, comprises all that ...
League of the Cross

The League of the Cross

A Catholic total abstinence confraternity founded in London in 1873 by Cardinal Manning to ...
League, German

German (Catholic) League

Only three years before the League was established, Duke Maximilian of Bavaria (d. 1651), who ...
League, The

The League

I. THE LEAGUE OF 1576 The discontent produced by the Peace of Beaulieu (6 May, 1576), which ...
Leander of Seville, Saint

St. Leander of Seville

Bishop of that city, b. at Carthage about 534, of a Roman family established in that city; d. ...
Leavenworth

Leavenworth

Diocese of Leavenworth (Leavenworthensis). Suffragan to St. Louis. When established, 22 May, ...
Lebanon

Lebanon

Lebanon (Assyr. Labn nu ; Hebrew Lebanôn ; Egypt. possibly, Ramunu ; Greek Libanos ...
Lebedus

Lebedus

Titular see of Asia Minor, suffragan of Ephesus. It was on the coast, ninety stadia to the east ...
Lebrun, Charles

Charles Lebrun

French historical painter, born in Paris, 1619; died at the Gobelin tapestry works, 1690. This ...
Lebwin, Saint

St. Lebwin

(LEBUINUS or LIAFWIN). Apostle of the Frisians and patron of Deveater, b. in England of ...
Lecce

Lecce

(LICIENSIS). Diocese ; suffragan of Otranto. Lecce, the capital of a province in Terra ...
Leclerc du Tremblay, François

Francois Leclerc du Tremblay

A Capuchin, better known as P ÈRE J OSEPH , b. in Paris, 4 Nov., 1577; d. at Rueil, ...
Leclercq, Chrestien

Chrestien Leclercq

A Franciscan Récollet and one of the most zealous missionaries to the Micmac of ...
Lecoy de La Marche

Lecoy de La Marche

(RICHARD-ALBERT). French historian; b. at Nemours, 1839; d. at Paris, 1897. He left the ...
Lectern

Lectern

(Lecturn, Letturn, Lettern, from legere , to read). Support for a book, reading-desk, or ...
Lectionary

Lectionary

( Lectionarium or Legenda ). Lectionary is a term of somewhat vague significance, used ...
Lector

Lector

A lector (reader) in the West is a clerk having the second of the four minor orders. In all ...
Ledge, Altar

Altar Ledge

Originally the altar was made in the shape of an ordinary table, on which the crucifix and ...
Ledochowski, Miecislas Halka

Miecislas Halka Ledochowski

Count, cardinal, Archbishop of Gnesen-Posen, b. at Gorki near Sandomir in Russian Poland, 29 ...
Leeds

Leeds

(LOIDIS; LOIDENSIS). Diocese embracing the West Riding of Yorkshire, and that part of the city ...
Lefèvre d'Etaples, Jacques

Jacques Lefevre d'Etaples

Frequently called "Faber Stapulensis." A French philosopher, biblical and patristic scholar; ...
Lefèvre de la Boderie, Guy

Guy Lefevre de la Boderie

French Orientalist and poet; b. near Falaise in Normandy, 9 August, 1541; d. in 1598 in the house ...
Lefèvre, Family of

Family of Lefevre

There were various members of the Lefèvre family engaged in tapestry weaving in the ...
Lefebvre, Camille

Camille Lefebvre

Apostle of the Acadians, b. at St. Philippe, P. Q., 1831; d. at St. Joseph, N. B., 1895. The ...
Legacies

Legacies

(Latin Legata ). I. DEFINITION In its most restricted sense, by a pious legacy or bequest ...
Legate

Legate

( Latin legare , to send). Legate, in its broad signification, means that person who is sent ...
Legends of the Saints

Legends of the Saints

Under the term legend the modern concept would include every untrue tale. But it is not so ...
Legends, Literary or Profane

Literary or Profane Legends

In the period of national origins history and legend are inextricably mingled. In the course of ...
Leghorn

Leghorn (Livorno)

(LIBURNENSIS.) Suffragan of Pisa. Leghorn ( Italian Livorno ), in Tuscany, is the capital ...
Legio

Legio

Titular see of Palestina Secunda, suffragan of Scythopolis. It figures for the first time in a ...
Legipont, Oliver

Oliver Legipont

Benedictine, bibliographer, born at Soiron, Limburg, 2 Dec., 1698; died at Trier, 16 Jan., 1758. ...
Legists

Legists

Teachers of civil or Roman law, who, besides expounding sources, explaining terms, elucidating ...
Legitimation

Legitimation

( Latin legitimatio ). The canonical term for the act by which the irregularity contracted ...
Legrand, Louis

Louis Legrand

French theologian and noted doctor of the Sorbonne, b. in Burgundy at Lusigny-sur-Ouche, 12 ...
Lehnin, Abbey of

Abbey of Lehnin

Founded in 1180 by Otto II, Margrave of Brandenburg, for Cistercian monks. Situated about ...
Leibniz, System of

System of Leibniz

I. LIFE OF LEIBNIZ Gottfried Wilhelm von Leibniz was born at Leipzig on 21 June (1 July), 1646. ...
Leigh, Venerable Richard

Ven. Richard Leigh

English martyr, born in Cambridgeshire about 1561; died at Tyburn, 30 August, 1588. Ordained ...
Leipzig

Leipzig

Chief town in the Kingdom of Saxony, situated at the junction of the Pleisse, Parthe, and Weisse ...
Leipzig, University of

University of Leipzig

The University of Leipzig in Saxony is, next to Heidelberg, the oldest university in the German ...
Leitmeritz

Leitmeritz

(L ITOMERICENSIS ), in Austria, embraces the northern part of the Kingdom of Bohemia (see map ...
Lejeune, Jean

Jean Lejeune

Born at Poligny in 1592; died at Limoges, 19 Aug., 1672; member of the Oratory of Jesus, founded ...
Lelong, Jacques

Jacques Lelong

A French bibliographer, b. at Paris, 19 April, 1665 d. there, 13 Aug., 1721. As a boy of ten, he ...
Lemberg

Lemberg

Seat of a Latin, a Uniat Ruthenian, and a Uniat Armenian archbishopric. The city is called Lwow ...
Lemcke, Henry

Henry Lemcke

Missionary in the United States b. at Rhena, Mecklenburg, 27 July, 1796; d. at Carrolltown, ...
Lemercier, Jacques

Jacques Lemercier

Born at Pontoise, about 1585; died at Paris, 1654. Lemercier shares with Mansart and Le Muet the ...
Lemos, Thomas de

Thomas de Lemos

Spanish theologian and controversialist, b. at Rivadavia, Spain, 1555, d. at Rome 23 Aug., ...
Lennig, Adam Franz

Adam Franz Lennig

Theologian, b. 3 Dec., 1803, at Mainz ; d. there, 22 Nov., 1866. He studied at Bouchsal under the ...
Lenormant, Charles

Charles Lenormant

French arch æologist, b. in Paris, 1 June, 1802; d. at Athens, 24 November, 1859. After ...
Lenormant, François

Francois Lenormant

Arch&aeligologist; son of Charles Lenormant, b. at Paris, 17 January, 1837; d. there, 9 ...
Lent

Lent

Origin of the word The Teutonic word Lent , which we employ to denote the forty days' fast ...
Lentulus, Publius

Publius Lentulus

Publius Lentulus is a fictitious person, said to have been Governor of Judea before Pontius, and ...
Leo Diaconus

Leo Diaconus

Byzantine historian; b. at Kaloe, at the foot of Mount Tmolos, in Ionia, about the year 950; the ...
Leo I (the Great), Pope

Pope St. Leo I (The Great)

(Reigned 440-61). Place and date of birth unknown; died 10 November, 461. Leo's pontificate, ...
Leo II, Pope Saint

Pope Saint Leo II

Pope (682-83), date of birth unknown; d. 28 June, 683. He was a Sicilian, and son of one Paul. ...
Leo III, Pope Saint

Pope St. Leo III

Date of birth unknown; died 816. He was elected on the very day his predecessor was buried (26 ...
Leo IV, Pope

Pope Saint Leo IV

(Reigned 847-55) A Roman and the son of Radoald, was unanimously elected to succeed Sergius ...
Leo IX, Pope

Leo IX

(1049-54), b. at Egisheim, near Colmar, on the borders of Alsace, 21 June, 1002; d. 19 April, ...
Leo V, Pope

Pope Leo V

Very little is known of him. We have no certainty either as to when he was elected or as to ...
Leo VI, Pope

Pope Leo VI

The exact dates of the election and death of Leo VI are uncertain, but it is clear that he was ...
Leo VII, Pope

Leo VII

Date of birth unknown; d. 13 July, 939. A Roman and priest of St. Sixtus, and probably a ...
Leo VIII, Pope

Leo VIII

Date of birth unknown; d. between 20 February and 13 April, 965. When the Emperor Otho I ...
Leo X, Pope

Pope Leo X

(G IOVANNI DE M EDICI ). Born at Florence, 11 December, 1475; died at Rome, 1 December, ...
Leo XI, Pope

Pope Leo XI

(ALESSANDRO OTTAVIANO DE' MEDICI). Born at Florence in 1535; died at Rome 27 April, 1605, on ...
Leo XII, Pope

Pope Leo XII

(A NNIBALE F RANCESCO C LEMENTE M ELCHIORE G IROLAMO N ICOLA DELLA G ENGA ) Born ...
Leo XIII, Pope

Pope Leo XIII

Born 2 March, 1810, at Carpineto; elected pope 20 February, 1878; died 20 July, 1903, at Rome. ...
Leo, Brother

Brother Leo

Friar Minor, companion of St. Francis of Assisi,date of birth uncertain; died at Assisi, 15 ...
Leocadia, Saint

Saint Leocadia

Virgin and martyr, d. 9 December, probably 304, in the Diocletian persecution. The last great ...
Leodegar, Saint

Saint Leodegar

(LEGER) Bishop of Autun, b. about 615; d. a martyr in 678, at Sarcing, Somme. His mother ...
Leon

Leon

(THE DIOCESE AND CIVIL PROVINCE OF LEON) HISTORY Probably before the time of Trajan, the ...
Leonard of Chios

Leonard of Chios

Born at an uncertain date on the Island of Chios, then under Genoese domination; died in Chios ...
Leonard of Limousin, Saint

St. Leonard of Limousin

Nothing absolutely certain is known of his history, as his earliest "Life", written in the ...
Leonard of Port Maurice, Saint

St. Leonard of Port Maurice

Preacher and ascetic writer, b. 20 Dec., 1676, at Porto Maurizio on the Riviera di Ponente; d. ...
Leonardo da Vinci

Leonardo da Vinci

(LEONARDO DI SER PIERO DA VINCI) Florentine painter, sculptor, architect, engineer, and ...
Leonidas, Saint

St. Leonidas

( Or LEONIDES.) The Roman Martyrology records several feast days of martyrs of this ...
Leontius Byzantinus

Leontius Byzantinus

( Leontios Byzantios ) An important theologian of the sixth century. In spite of his ...
Leontius, Saint

Saint Leontius

Bishop of Fréjus, in Provence. France, b. probably at Nîmes, towards the end of ...
Leontopolis

Leontopolis

A titular archiepiscopal see of Augustamnica Secunda. Strabo (XVII, 1,19, 20) places it near ...
Leopoldine Society, The

The Leopoldine Society

Established at Vienna for the purpose of aiding the Catholic missions in North America. When ...
Lepanto

Lepanto

Italian name for Naupactos (Naupactus) a titular metropolitan see of ancient Epirus. The name ...
Leprosy

Leprosy

Leprosy proper, or lepra tuberculosa , in contradistinction to other skin diseases commonly ...
Leptis Magna

Leptis Magna

Leptis Magna, a titular see of Tripolitana. Founded by the Sidonians in a fine and fertile ...
Leros

Leros

Titular see of the Cyclades, suffragan of Rhodes. According to Strabo (XIV, i, 6), this island ...
Leroy-Beaulieu, Anatole

Anatole Leroy-Beaulieu

French publicist, b. at Lisieux, Calvados, in 1842; d. at Paris, 15 June, 1912. After ...
Lesbi

Lesbi

A titular see in Mauretania Sitifensis, suffragan of Sitifis, or Sétif, in Algeria. It ...
Lesbi

Lesbi

A titular see in Mauretania Sitifensis, suffragan of Sitifis, or Sétif, in Algeria. It ...
Lescarbot, Marc

Marc Lescarbot

French lawyer, writer, and historian, b. at Vervins, between 1565 and 1570; d. about 1629. ...
Lescarbot, Marc

Marc Lescarbot

French lawyer, writer, and historian, b. at Vervins, between 1565 and 1570; d. about 1629. ...
Lescot, Pierre

Pierre Lescot

One of the greatest architects of France in the pure Renaissance style, b. at Paris about ...
Lescot, Pierre

Pierre Lescot

One of the greatest architects of France in the pure Renaissance style, b. at Paris about ...
Lesina

Lesina

(PHARIA: HVAR; PHARENSIS, BRACHIENSIS, ET ISSENSIS) Diocese in Dalmatia ; includes the three ...
Leslie, John

John Leslie

Bishop of Ross, Scotland, born 29 September, 1527, died at Guirtenburg, near Brussels 30 May, ...
Lessius, Leonard

Leonard Lessius

(LEYS) A Flemish Jesuit and a theologian of high reputation, born at Brecht, in the ...
Lessons in the Liturgy

Lessons in the Liturgy

(Exclusive of Gospel). I. HISTORY The reading of lessons from the Bible, Acts of Martyrs , or ...
Lestrange, Louis-Henri de

Louis-Henri de Lestrange

(In religion, DOM AUGUSTINE) Born in 1754, in the Château de Colombier-le-Vieux, ...
Lesueur, François Eustache

Francois Eustache Lesueur

Jesuit missionary and philologist, of the Abnaki mission in Canada ; born (according to notes ...
Lesueur, Jean-François

Jean-Francois Lesueur

Composer, b. at Drucat-Plessiel, near Abbeville, 15 Feb., 1760; d. at Paris, 6 October, 1837. He ...
Lete

Lete

A titular see of Macedonia, known by its coins and inscriptions, mentioned in Ptolemy (III, ...
Letourneux, Nicolas

Nicolas Letourneux

A well-known French preacher and ascetical writer of Jansenistic tendencies, born at Rouen, 30 ...
Letters, Ecclesiastical

Ecclesiastical Letters

(LITTERÆ ECCLESIASTICÆ) Ecclesiastical letters are publications or announcements of ...
Leubus

Abbey of Leubus

A celebrated ancient Cistercian abbey, situated on the Oder, northwest of Breslau, in the ...
Leuce

Leuce

A titular see of Thrace, not mentioned by any ancient historian or geographer. However, its ...
Levadoux, Michael

Michael Levadoux

One of the first band of Sulpicians who, owing to the distressed state of religion in France, ...
Levau, Louis

Louis Levau

(LE VAU) A contemporary of Jacques Lemercier and the two Mansarts, and the chief architect of ...
Levites

Levites

(From Levi , name of the ancestral patriarch, generally interpreted "joined" or "attached ...
Leviticus

Leviticus

The third book of the Pentateuch, so called because it treats of the offices, ministries, rites, ...
Lex

Lex

(LAW) The etymology of the Latin word lex is a subject of controversy. Some authorities ...
Lezana, Juan Bautista de

Juan Bautista de Lezana

Theologian, born at Madrid, 23 Nov., 1586; died in Rome, 29 March, 1659. He took the habit at ...
Liège

Liege

(The Diocese of Liège; canonical name L EODIENSIS ). Liège (V ICUS L ...
Libel

Libel

( Latin libellus , a little book) A malicious publication by writing, printing, picture, ...
Libellatici, Libelli

Libellatici, Libelli

The libelli were certificates issued to Christians of the third century. They were of two ...
Liber Diurnus Romanorum Pontificum

Liber Diurnus Romanorum Pontificum

A miscellaneous collection of ecclesiastical formularies used in the papal chancery until the ...
Liber Pontificalis

Liber Pontificalis

(BOOK OF THE POPES). A history of the popes beginning with St. Peter and continued down to ...
Liber Septimus

Liber Septimus

Three canonical collections of quite different value from a legal standpoint are known by this ...
Libera Me

Libera Me

(Domine, de morte aeterna, etc.). The responsory sung at funerals. It is a responsory of ...
Libera Nos

Libera Nos

The first words of the Embolism of the Lord's Prayer in the Roman Rite. Most liturgies ...
Liberal Arts, The Seven

The Seven Liberal Arts

The expression artes liberales , chiefly used during the Middle Ages, does not mean arts as we ...
Liberalism

Liberalism

A free way of thinking and acting in private and public life. I. DEFINITION The word liberal ...
Liberatore, Matteo

Matteo Liberatore

A philosopher, theologian, and writer, born at Salerno, Italy, 14 August, 1810; died at Rome, ...
Liberatus of Carthage

Liberatus of Carthage

(Sixth century) Archdeacon ; author of an important history of the Nestorian and ...
Liberia

Liberia

A republic on the west coast of Africa, between 4° 20´ and 7° 20´ N. lat., ...
Liberius, Pope

Pope Liberius

(Reigned 352-66) Pope Julius died on 12 April, according to the "Liberian Catalogue", and ...
Libermann, Ven. Francis Mary Paul

Ven. Francis Mary Paul Libermann

Founder of the Congregation of the Immaculate Heart of Mary, which was afterwards merged in the ...
Libraries

Libraries

Libraries, that is to say, collections of books accumulated and made accessible for public or ...
Libri Carolini

Caroline Books (Libri Carolini)

A work in four books (120 or 121 chapters), purporting to be the composition of Charlemagne, and ...
Lichfield

Lichfield

ANCIENT DIOCESE OF LICHFIELD (LICHFELDENSIS). This diocese took its rise in the conversion ...
Lidwina, Saint

St. Lidwina

Born at Schiedam, Holland, 18 April 1380; died 14 April, 1433. Her father, Peter by name, came of ...
Lieber, Ernst Maria

Ernst Maria Lieber

Born at Camberg in the Duchy of Nassau, 16 Nov., 1838; died 31 March, 1902. He was the principal ...
Lieber, Moriz

Moriz Lieber

Politician and publicist, b. at the castle of Blankenheim in the Eifel, 1 Oct., 1790, d. at ...
Liebermann, Bruno Franz Leopold

Bruno Franz Leopold Liebermann

Catholic theologian, b., at Molsheim in Alsace 12 Oct., 1759; 4. at Strasburg, 11 Nov., 1844. ...
Liesborn

Liesborn

A former noted Benedictine Abbey in Westphalia, Germany, founded in 815; suppressed in 1803. ...
Liesborn, Master of

The Master of Liesborn

A Westphalian painter, who in 1465 executed an altar-piece of note in the Benedictine monastery ...
Liessies

Liessies

A Benedictine monastery near Avesnes, in the Diocese of Cambrai, France (Nord), founded about ...
Life

Life

(Greek zoe ; Latin vita ; French La vie , German Das Leben ; vital principle; Greek ...
Ligamen

Ligamen

( Latin for bond ). The existing marriage tie which constitutes in canon law a public ...
Lights

Lights

Upon the subject of the liturgical use of lights, as an adjunct of the services of the Church, ...
Ligugé

Liguge

A Benedictine Abbey, in the Diocese of Poitiers, France, was founded about the year A.D. 360, ...
Liguori, Saint Alphonsus

St. Alphonsus Liguori

Born at Marianella, near Naples, 27 September, 1696; died at Nocera de' Pagani, 1 August, 1787. ...
Lilienfeld

Cistercian Abbey of Lilienfeld

Lilienfeld, a Cistercian Abbey fifteen miles south of St. Polten, Lower Austria, was founded ...
Lilius, Aloisius

Aloisius Lilius

Aloisius Lilius, principal author of the Gregorian Calendar, was a native of Cirò or ...
Lille

Lille

The ancient capital of Flanders, now the chief town of the Département du Nord in France. ...
Lillooet Indians

Lillooet Indians

An important tribe of Salishan linguistic stock, in southern British Columbia, formerly holding a ...
Lima

Lima (Peru)

(Limana). The city of Lima, in the Department of the same name, is the capital of the Republic ...
Limbo

Limbo

(Late Latin limbus ) a word of Teutonic derivation, meaning literally "hem" or "border," as ...
Limbourg, Pol de

Pol de Limbourg

A French miniaturist. With his two brothers, he flourished at Paris at the end of the fourteenth ...
Limburg

Limburg

(L IMBURGENSIS ) Diocese in the Kingdom of Prussia, suffragan of Freiburg. I. HISTORY ...
Limerick

Limerick

(LIMERICENSIS) Diocese in Ireland ; includes the greater part of the County of Limerick and ...
Limoges

Limoges

(LEMOVICENSIS). Diocese comprising the Departments of Haute Vienne and Creuse in France. ...
Limyra

Limyra

Limyra, a titular see of Lycia, was a small city on the southern coast of Lycia, on the Limyrus, ...
Linacre, Thomas

Thomas Linacre

English physician and clergyman, founder of the Royal College of Physicians, London, b. at ...
Linares

Linares

[Or MONTEREY or NUEVO LEÓN; ARCHDIOCESE OF (DE LINARES)] In 1777, at the request of ...
Lincoln

Lincoln (Nebraska)

(LINCOLNIENSIS) Suffragan of Dubuque, erected 2 August, 1887, to include that part of the ...
Lincoln

Lincoln (England)

ANCIENT DIOCESE OF LINCOLN (LINCOLNIENSIS). This see was founded by St. Theodore, Archbishop ...
Lindanus, William Damasus

William Damasus Lindanus

(VAN LINDA) Bishop of Ruremonde and of Ghent, b. at Dordrecht, in 1525; d. at Ghent, 2 ...
Linde, Justin Timotheus Balthasar, Freiherr von

Justin Timotheus Balthasar, Freiherr von Linde

Hessian jurist and stateman, b. in the village of Brilon, Westphalia, 7 Aug., 1797; d. at Bonn ...
Lindemann, Wilhelm

Wilhelm Lindemann

A Catholic historian of German literature, b. at Schonnebeck near Essen, 17 December, 1828; d. ...
Lindisfarne, Ancient Diocese and Monastery of

Ancient Diocese and Monastery of Lindisfarne

(Lindisfarnensis). The island of Lindisfarne lies some two miles off the Northumberland coast, ...
Lindores, Benedictine Abbey of

Benedictine Abbey of Lindores

On the River Tay, near Newburgh, Fifeshire, Scotland, founded by David, Earl of Huntingdon, ...
Line, Saint Anne

St. Anne Line

English martyr, d. 27 Feb., 1601. She was the daughter of William Heigham of Dunmow, Essex, a ...
Linens, Altar

Altar Linens

The altar-linens are the corporal, pall, purificator, and finger- towels. The Blessed Sacrament ...
Lingard, John

John Lingard

English priest and historian b. at Winchester, 5 February, 1771; d. at Hornby, 17 July, 1851. He ...
Linköping, Ancient See of

Linkoping

(LINCOPIA; LINCOPENSIS.) Located in Sweden ; originally included Östergötland, the ...
Linoe

Linoe

A titular see of Bithynia Secunda, known only from the "Notitiae Episcopatuum" which mention ...
Linus, Pope Saint

Pope St. Linus

(Reigned about A.D. 64 or 67 to 76 or 79). All the ancient records of the Roman bishops ...
Linz

Linz

D IOCESE OF L INZ (L INCIENSIS ). Suffragan of the Archdiocese of Vienna . I. HISTORY ...
Lippe

Lippe

One of the Confederate States of the German Empire. The occasional use of the designation "Lippe ...
Lippi, Filippino

Filippino Lippi

Italian painter, son of Filippo Lippi, b. at Prato, in 1458; d. at Florence 18 April, 1515. His ...
Lippi, Filippo

Filippo Lippi

Italian painter, b. at Florence about 1406; d. at Spoleto, 9 October, 1469. Left an orphan at ...
Lippomano, Luigi

Luigi Lippomano

( Or Aloisius Lipomanus Lippomano). A cardinal, hagiographer, b. in 1500; d. 15 August, ...
Lipsanotheca

Lipsanotheca

A term sometimes used synonymously with reliquary, but signifying, more correctly, the little box ...
Lipsius, Justus

Justus Lipsius

(JOSSE LIPS) A philologian and humanist of the Netherlands, b. at Overyssche, 18 Oct., ...
Lisbon

Lisbon

Patriarchate of Lisbon (Lisbonensis). Includes the districts of Lisbon and Santarem. The area ...
Lismore

Lismore (Australia)

DIOCESE OF LISMORE (LISMORENSIS) The Diocese of Lismore extends over a territory of 21,000 ...
Lismore and Waterford

Waterford and Lismore

(Waterfordiensis et Lismorensis), suffragan of Cashel. This diocese is almost coterminous with ...
Lismore, School of

School of Lismore

As the School of Armagh in the North of Ireland, and that of Clonmacnoise in the centre, so the ...
Lister, Thomas

Lister

( alias Thomas Butler) Jesuit writer, b. in Lancashire, about 1559; d. in England, probably ...
Liszt, Franz

Franz Liszt

Admittedly the greatest pianist in the annals of music, and a composer whose status in musical ...
Litany

Litany

(Latin litania , letania , from Greek lite , prayer or supplication) A litany is a ...
Litany of Loreto

Litany of Loreto

Despite the fact that, from the seventeenth century onwards, the Litany of Loreto has been the ...
Litany of the Holy Name

Litany of the Holy Name

An old and popular form of prayer in honour of the Name of Jesus. The author is not known. ...
Litany of the Saints

Litany of the Saints

The model of all other litanies, of great antiquity. HISTORY It was used in the "Litania ...
Literature, English

English Literature

It is not unfitting to compare English Literature to a great tree whose far spreading and ever ...
Lithuania

Lithuania

( German Litauen ) An ancient grandy-duchy united with Poland in the fourteenth century. ...
Lithuanians in the United States

Lithuanians in the United States

The Lithuanians ( Lietuvys ; adjective, lietuviskas ) are a people of Russia, occupying the ...
Litta

Litta

A noble Milanese family which gave two distinguished cardinals to the Church. I. ALFONSO ...
Little Flowers of St. Francis of Assissi

Fioretti di San Francesco d'Assisi

Little Flowers of Francis of Assisi , the name given to a classic collection of popular legends ...
Little Office of Our Lady

Little Office of Our Lady

A liturgical devotion to the Blessed Virgin, in imitation of, and in addition to, the Divine ...
Little Rock

Little Rock

(PETRICULANA) The State of Arkansas and the Indian Territory, parts of the Louisiana ...
Littré, Paul-Maximilien-Emile

Paul-Maximilien-Emile Littre

A French lexicographer and philosopher ; born at Paris, 1 February, 1801; died there, 2 June, ...
Liturgical Books

Liturgical Books

Under this name we understand all the books, published by the authority of any church, that ...
Liturgical Chant

Liturgical Chant

Taking these words in their ordinary acceptation, it is easy to settle the meaning of "liturgical ...
Liturgy

Liturgy

The various Christian liturgies are described each under its own name. ( See ALEXANDRINE ...
Liturgy of Jerusalem

Liturgy of Jerusalem

The Rite of Jerusalem is that of Antioch. That is to say, the Liturgy that became famous as ...
Liturgy of the Hours

Divine Office

("Liturgy of the Hours" I. THE EXPRESSION "DIVINE OFFICE" This expression signifies ...
Liutprand of Cremona

Liutprand of Cremona

(Or L UIDPRAND ). Bishop and historian, b. at the beginning of the tenth century; d. after ...
Liverpool

Liverpool

Diocese of Liverpool/a>/Liverpolium (Liverpolitana). One of the thirteen dioceses into ...
Livias

Livias

A titular see in Palestina Prima, suffragan of Cæsarea. It is twice mentioned in the Bible ...
Livorno

Leghorn (Livorno)

(LIBURNENSIS.) Suffragan of Pisa. Leghorn ( Italian Livorno ), in Tuscany, is the capital ...
Llancarvan

Llancarvan

Llancarvan, Glamorganshire, Wales, was a college and monastery founded apparently about the ...
Llandaff

Llandaff

ANCIENT DIOCESE OF LLANDAFF (LANDAVENSIS) The origins of this see are to be found in the sixth ...
Llanthony Priory

Llanthony Priory

A monastery of Augustinian Canons, situated amongst the Black Mountains of South Wales, nine ...
Lloyd, Saint John

St. John Lloyd

Welsh priest and martyr, executed at Cardiff, 22 July, 1679. He took the missionary oath at ...
Loaisa, Garcia de

Garcia de Loaisa

Cardinal and Archbishop of Seville, b. in Talavera, Spain, c. 1479; d. at Madrid, 21 April, ...
Loango

Loango

VICARIATE APOSTOLIC OF LOANGO (LOWER FRENCH CONGO). Formerly included in the great Kingdom of ...
Loaves of Proposition

Loaves of Proposition

Heb. "bread of the faces", i.e. "bread of the presence (of Yahweh )" ( Exodus 35:13 ; 39:35 , ...
Lobbes, Benedictine Abbey of

Benedictine Abbey of Lobbes

Located in Hainault, Belgium, founded about 650, by St. Landelin, a converted brigand, so that ...
Lobera, Ann

Ann Lobera

(Better known as V ENERABLE A NN OF J ESUS ). Carmelite nun, companion of St. Teresa; ...
Loccum

Cistercian Abbey of Loccum

(LUCCA, LOCKEN, LOCKWEEN, LYKE, LYCKO) A Cistercian abbey in the Diocese of Minden, formerly ...
Lochleven

Lockleven

(From leamhan , an elm-tree) Lochleven, a lake in Kinross-shire, Scotland, an island of ...
Lochner, Stephen

Stephen Lochner

A painter, born at Meersburg, on the Lake of Constance, date of birth unknown; died at ...
Loci Theologici

Loci Theologici

Loci theologici or loci communes , are the common topics of discussion in theology. As ...
Locke, Matthew

Matthew Locke

Composer; born at Exeter, in 1629; died August, 1677. He was a chorister of Exeter Cathedral ...
Lockhart, William

William Lockhart

Son of the Rev. Alexander Lockhart of Waringham, Surry; b. 22 Aug., 1820; d. at St. Etheldreda's ...
Lockwood, Venerable John

Ven. John Lockwood

Venerable John Lockwood, priest and martyr, born about 1555; died at York, 13 April, 1642. He ...
Lodi

Lodi

(LAUDENSIS) A suffragan of Milan. Lodi, the capital of a district in the Province of Milan, ...
Logia, Jesu

Jesu Logia

Found partly in the Inspired Books of the New Testament, partly in uninspired writings. The ...
Logic

Logic

Logic is the science and art which so directs the mind in the process of reasoning and ...
Logos, The

The Logos

The word Logos is the term by which Christian theology in the Greek language designates the ...
Lohel, Johann

Johann Lohel

(JOHANN LOHELIUS) Archbishop of Prague, b. at Eger, Bohemia, 1549; d. 2 Nov., 1622. Of poor ...
Lohner, Tobias

Tobias Lohner

Born 13 March, 1619, at Neuötting in the Diocese of Salzburg ; died 26 (probably) May, ...
Loja, Diocese of

Loja

(Lojana), suffragan of Quito, Ecuador, includes the greater part of the Provinces of Loja and El ...
Lollards

Lollards

The name given to the followers of John Wyclif, an heretical body numerous in England in the ...
Loménie de Brienne, Etienne-Charles de

Etienne-Charles de Lomenie de Brienne

French cardinal and statesman; b. at Paris, 1727; d. at Sens, 1794. He was of noble lineage, ...
Loman, Saint

Saint Loman

Bishop of Trim in Ireland, nephew of St. Patrick, was remarkable as being the first placed over ...
Lombard, Peter

Peter Lombard

Theologian, b. at Novara (or perhaps Lumello), Italy, about 1100; d. about 1160-64. He studied ...
Lombard, Peter

Peter Lombard

Archbishop of Armagh, b. at Waterford, about 1555; d. at Rome, 1625; belonged to a respectable ...
Lombardy

Lombardy

A word derived from Longobardia and used during the Middle Ages to designate the country ruled ...
London (England)

London

London, the capital of England and chief city of the British Empire, is situated about fifty ...
London (Ontario)

London (Ontario)

DIOCESE OF LONDON (LONDINENSIS) Diocese in Canada, established 21 February, 1855; see ...
Longstreet, James

James Longstreet

Soldier and Catholic convert. Born 8 January, 1821, at Edgefield, South Carolina, U.S.A.; died ...
Lope de Vega Carpio, Félix de

Felix de Lope de Vega Carpio

Poet and dramatist, b. at Madrid, 1562; d. 23 Aug., 1635. With Lope de Vega begins the era of ...
Lopez-Caro, Francisco

Francisco Lopez-Caro

Spanish artist, b. at Seville in 1598; d. at Madrid in 1662; he was a pupil of Juan de Las ...
Lord's Prayer

Lord's Prayer

Although the Latin term oratio dominica is of early date, the phrase "Lord's Prayer" does not ...
Lorea

Lorea

Titular see in the province of Arabia, suffragan of Bostra. The city figures in the different ...
Lorenzana, Francisco Antonio de

Francisco Antonio de Lorenzana

Cardinal, b. 22 Sept., 1722 at Leon in Spain ; d. 17 April, 1804, at Rome. After the completion ...
Lorenzetti, Pietro and Ambrogio

Pietro and Ambrogio Lorenzetti

Sienese painters. The time of their birth and death is not known. Their dated works extend ...
Lorenzo da Brindisi, Saint

St. Lorenzo Da Brindisi

(Also: Lawrence, or Laurence, of Brindisi.) Born at Brindisi in 1559; died at Lisbon on 22 ...
Loreto, Holy House of

Santa Casa di Loreto (Holy House of Loreto)

(The Holy House of Loreto). Since the fifteenth century, and possibly even earlier, the "Holy ...
Loreto, Litany of

Litany of Loreto

Despite the fact that, from the seventeenth century onwards, the Litany of Loreto has been the ...
Lorette

Lorette

(Full name, Notre-Dame de la Jeune Lorette , "Our Lady of New Loretto") An Indian village ...
Lorrain, Claude de

Claude de Lorrain

French painter and etcher, b. in 1600 at Chamagnc on the banks of the Moselle in Lorraine ; d. ...
Lorraine

Lorraine

I. ORIGIN By the Treaty of Verdun in 843, the empire of Charlemagne was divided in three ...
Lorsch Abbey

Lorsch Abbey

( Laureshamense Monasterium , called also Laurissa and Lauresham ). One of the most ...
Loryma

Loryma

A titular see of Caria, small fortified town and harbour on the coast of Caria, not far from ...
Los Angeles and Monterey

Monterey and Los Angeles

DIOCESE OF MONTEREY AND LOS ANGELES (MONTEREYENSIS ET ANGELORUM). Comprises that part of the ...
Lossada, Luis de

Luis de Lossada

Philosopher, b. at Quiroga, Asturias, Spain in 1681; d. at Salamanca, in 1748. He entered the ...
Lossen, Karl August

Karl August Lossen

German petrologist and geologist, born at Kreuznach (Rhine Province), 5 January, 1841; died at ...
Lot

Lot

Son of Abraham's brother Aran ( Genesis 11:27 ), therefore Abraham's nephew (his "brother": ...
Lottery

Lottery

A lottery is one of the aleatory contracts and is commonly defined as a distribution of prizes by ...
Lotti, Antonio

Antonio Lotti

Composer, born at Venice in 1667; died there, 5 January, 1740 and studied under Legrenzi, ...
Lotto, Lorenzo

Lorenzo Lotto

Italian portrait painter, born at Venice, 1480; died at Loreto, 1556. This eminent artist was ...
Loucheux

Loucheux

The would-be Kuchin of some ethnologists, and the Tukudh of the Protestant missionaries; ...
Louis Allemand, Blessed

Blessed Louis Allemand

Cardinal, Archbishop of Arles, whose name has been written in a great variety of ways (Alamanus, ...
Louis Bertrand, Saint

St. Louis Bertrand

Born at Valencia, Spain, 1 Jan., 1526; died 9 Oct., 1581. His patents were Juan Bertrand and ...
Louis IX, Saint

St. Louis IX

King of France, son of Louis VIII and Blanche of Castile, born at Poissy, 25 April, 1215; died ...
Louis of Casoria, Venerable

Ven. Louis of Casoria

Friar Minor and founder of the Frati Bigi; b. at Casoria, near Naples, 11 March, 1814; d. at ...
Louis of Granada, Venerable

Ven. Louis of Granada

Theologian, writer, and preacher; b. of very humble parentage at Granada, Spain, 1505; d. at ...
Louis of Toulouse, Saint

St. Louis of Toulouse

Bishop of Toulouse, generally represented vested in pontifical garments and holding a book and a ...
Louis XIV

Louis XIV

King of France, b. at Saint-Germain-en-Laye, 16 September, 1638; d. at Versailles, 1 September, ...
Louis-Marie Grignion de Montfort, Saint

St. Louis de Montfort

Missionary in Brittany and Vendee; born at Montfort, 31 January, 1673; died at Saint Laurent sur ...
Louise de Marillac Le Gras, Venerable

Venerable Louise de Marillac Le Gras

Foundress of the Sisters of Charity of St. Vincent de Paul , born at Paris, 12 August, 1591, ...
Louise, Sister

Sister Louise

Educator and organizer, b. at Bergen-op-Zoom, Holland, 14 Nov., 1813; d. at Cincinnati, Ohio, 3 ...
Louisiana

Louisiana

I. COLONIAL The history of Louisiana forms an important part of the history of the United ...
Louisville, Diocese of

Louisville

Comprises that part of Kentucky west of the Kentucky River and western borders of Carroll, Owen, ...
Lourdes, Brothers of Our Lady of

Brothers of Our Lady of Lourdes

(Abbreviation C.N.D.L. — Congregation de Notre-Dame de Lourdes) A community devoted to ...
Lourdes, Notre-Dame de

Lourdes

Notre-Dame de Lourdes, in the Department of Hautes Pyrenées, France, is far-famed for the ...
Louvain, University of

University of Louvain

In order to restore the splendour of Louvain, capital of his Duchy of Brabant, John IV of the ...
Love, Theological Virtue of

Love

The third and greatest of the Divine virtues enumerated by St. Paul ( 1 Corinthians 13:13 ), ...
Low Church

Low Church

The name given to one of the three parties or doctrinal tendencies that prevail in the ...
Low Sunday

Low Sunday

The first Sunday after Easter. The origin of the name is uncertain, but it is apparently ...
Lower California, Vicariate Apostolic of

Vicariate Apostolic of Lower California

Includes the territory of that name in Mexico (Sp. Baja or Vieja California ), a peninsula ...
Lower Criticism

Biblical Criticism

The object of textual criticism is to restore as nearly as possible the original text of a work ...
Loyola University (Chicago)

Loyola University (Chicago)

Loyola University is the outgrowth of St. Ignatius College, founded by the Jesuits in 1869 for ...
Loyola University (New Orleans)

Loyola University (New Orleans)

Loyola University, New Orleans, Louisiana, is (1912) the only Catholic university in what is ...
Loyola, Saint Ignatius

St. Ignatius Loyola

Youngest son of Don Beltrán Yañez de Oñez y Loyola and Marina Saenz de Lieona ...
Luçon

Lucon

Diocese of Luçon (Lucionensis). Embraces the Department of La Vendée. It was ...
Lublin

Lublin

DIOCESE OF LUBLIN (LUBLINENSIS). The city of Lublin is in Russian Poland, capital of the ...
Luca, Giovanni Battista de

Giovanni Battista de Luca

A Cardinal and Italian canonist of the seventeenth century, b. at Venusia, Southern Italy, in ...
Lucas, Frederick

Frederick Lucas

A member of Parliament and journalist, b. in Westminster, 30 March, 1812, d. at Staines, ...
Lucca

Lucca

ARCHDIOCESE OF LUCCA (LUCENSIS). Lucca, the capital of the like named province in Tuscany, ...
Lucera

Lucera

DIOCESE OF LUCERA (LUCERINENSIS). Lucera is a very ancient city in the province of Foggia in ...
Lucerne

Lucerne

Chief town of the Canton of Lucerne in Switzerland. The beginnings of the town, as well as the ...
Lucian of Antioch

Lucian of Antioch

A priest of the Church of Antioch who suffered martyrdom (7 January, 312), during the reign ...
Lucic, John

John Lucic

(Or LUCIUS) Croatian historian, b. early in the seventeenth century, at Trojir, or Tragurion, ...
Lucifer

Lucifer

( Hebrew helel ; Septuagint heosphoros , Vulgate lucifer ) The name Lucifer ...
Lucifer of Cagliari

Lucifer of Cagliari

(LUCIFER CALARITANUS) A bishop, who must have been born in the early years of the fourth ...
Lucina, Crypt of

Crypt of Lucina

The traditional title of the most ancient section of the catacomb of St. Callistus. According to ...
Lucius I, Pope Saint

Pope Saint Lucius I

Reigned 253-254; died at Rome, 5 March, 254. After the death of St. Cornelius , who died in ...
Lucius II, Pope

Pope Lucius II

(Gherardo Caccianemici dal Orso) Born at Bologna, unknown date, died at Rome, 15 February, ...
Lucius III, Pope

Pope Lucius III

(Ubaldo Allucingoli) Born at Lucca, unknown date ; died at Verona, 25 Notaember, 1185. ...
Lucy, Saint

St. Lucy

A virgin and martyr of Syracuse in Sicily, whose feast is celebrated by Latins and ...
Ludger, Saint

Saint Ludger

(Lüdiger or Liudger) Missionary among the Frisians and Saxons, first Bishop of Munster ...
Ludmilla, Saint

St. Ludmilla

Wife of Boriwoi, the first Christian Duke of Bohemia, b. at Mielnik, c. 860; d. at Tetin, near ...
Ludolph of Saxony

Ludolph of Saxony

(Ludolph the Carthusian ). An ecclesiastical writer of the fourteenth century, date of ...
Ludovicus a S. Carolo

Ludovicus a S. Carolo

(LUDOVICUS JACOB) Carmelite writer, b. at Châlons-sur-Marne (according to some at ...
Lueger, Karl

Karl Lueger

A burgomaster of Vienna, Austrian political leader and municipal reformer, born at Vienna, 24 ...
Lugo

Lugo

DIOCESE OF LUGO (LUCENSIS) Diocese in Galicia, Spain, a suffragan of Santiago, said to have ...
Lugo, Francisco de

Francisco de Lugo

Jesuit theologian, b. at Madrid, 1580; d. at Valladolid, 17 September, 1652. he was the elder ...
Lugo, John de

John de Lugo

Spanish Jesuit and Cardinal, one of the most eminent theologians of modern times, b. at ...
Lugos

Lugos

Diocese in Hungary, suffragan of Fogaras and Alba Julia of the Uniat-Rumanian Rite, was ...
Luini, Bernardino

Bernardino Luini

Milanese painter, b. between 1470 and 1480; d. after 1530. The actual facts known respecting the ...
Luke, Gospel of Saint

Gospel of Saint Luke

The subject will be treated under the following heads: I. Biography of Saint Luke ...
Lulé Indians

Lule Indians

A name which has given rise to considerable confusion and dispute in Argentine ethnology, owing ...
Lully, Jean-Baptiste

Jean-Baptiste Lully

Composer, b. near Florence in 1633; d. at Paris, 22 March, 1687. He was brought to France when ...
Lully, Raymond

Raymond Lully

(RAMON LULL) "Doctor Illuminatus", philosopher, poet, and theologian, b. at Palma in Majorca, ...
Lumen Christi

Lumen Christi

The versicle chanted by the deacon on Holy Saturday as he lights the triple candle. After ...
Luminare

Luminare

(A word which gives in the plural luminaria and has hence been incorrectly written in the ...
Lummi Indians

Lummi Indians

(Abbreviated from Nuglummi , about equivalent to "people", the name used by themselves). ...
Lumper, Gottfried

Gottfried Lumper

Benedictine patristic writer, born 6 Feb., 1747, at Füssen in Bavaria ; died 8 March, ...
Luna, Pedro de

Pedro de Luna

Antipope under the name of Benedict XIII, b. at Illueca, Aragon, 1328; d. at the ...
Lund

Lund

[LUNDA; LONDUNUM (LONDINUM) GOTHORUM (SCANORUM, SCANDINORUM, or DANORUM)]. In the Län of ...
Lunette

Lunette

The lunette, known in Germany as the lunula and also as the melchisedech, is a crescent-shaped ...
Luni-Sarzana-Brugnato

Luni-Sarzana-Brugnato

Diocese in the province of Genoa. Luni (originally Luna) was an Etruscan city, but was seized by ...
Lupus

Lupus

(SERVATUS LUPUS, LOUP) Abbot of Ferrières, French Benedictine writer, b. in the ...
Lupus, Christian

Christian Lupus

(WOLF) Historian, b. at Ypres (Flanders), 23 July, 1612; d. at Louvain, 10 July, 1681. He ...
Luscinius, Ottmar

Ottmar Luscinius

(NACHTGALL) An Alsatian Humanist, b. at Strasburg, 1487; d. at Freiburg, 1537. After ...
Lusignan, Jean-Baptiste-Alphonse

Jean-Baptiste-Alphonse Lusignan

French-Canadian writer, b. at St-Denis on the Richelieu, P.Q., 27 September, 1843; d. 5 January, ...
Lussy, Melchior

Melchior Lussy

Statesman, b. at Stans, Canton of Unterwalden, Switzerland, 1529; d. there 14 Nov., 1606. Even in ...
Lust

Lust

The inordinate craving for, or indulgence of, the carnal pleasure which is experienced in the ...
Luther, Martin

Martin Luther

Leader of the great religious revolt of the sixteenth century in Germany ; born at Eisleben, 10 ...
Lutheranism

Lutherans and Lutheranism

The religious belief held by the oldest and in Europe the most numerous of the Protestant ...
Lutzk, Zhitomir, and Kamenetz, Diocese of

Lutzk, Zhitomir, and Kamenetz

(LUCEORIENSIS, ZYTOMIRIENSIS, ET CAMENECENSIS). Diocese located in Little Russia. Its present ...
Luxemburg

Luxemburg

The small remnant of the old duchy of this name and since 11 May, 1867, an independent neutral ...
Luxeuil Abbey

Abbey of Luxeuil

Situated in the Department of Haute-Saône in Franche-Comté, in the Diocese of ...
Lycopolis

Lycopolis

A titular see in Thebais Prima, suffragan of Antinoë. As Siout or Siaout it played a ...
Lydda

Lydda

A titular see of Palestina Prima in the Patriarchate of Jerusalem. The town was formerly ...
Lydgate, John

John Lydgate

Born at Lydgate, Suffolk, about 1370; d. probably about 1450. He entered the Benedictine abbey ...
Lying

Lying

Lying, as defined by St. Thomas Aquinas , is a statement at variance with the mind . This ...
Lynch, John

John Lynch

Historian, b. at Galway, Ireland, 1599; d. in France, 1673; was the son of Alexander Lynch, who ...
Lyndwood, William

William Lyndwood

Bishop of St. David's and the greatest of English canonists, b. about 1375; d. in 1446. He had ...
Lyons, Archdiocese of

Lyons

The Archdiocese of Lyons (Lugdunensis) comprises the Department of the Rhône (except the ...
Lyons, Councils of (Introduction)

Councils of Lyons

Previous to 1313 the Abbé Martin counts no less than twenty-eight synods or councils held ...
Lyons, First Council of

First Council of Lyons

Innocent IV, threatened by Emperor Frederick II, arrived at Lyons 2 December, 1244, and early in ...
Lyons, Second Council of

Second Council of Lyons

The Second Council of Lyons was one of the most largely attended of conciliar assemblies, there ...
Lyrba

Lyrba

A titular see of Pamphylia Prima, known by its coins and the mention made of it by Dionysius, ...
Lysias

Lysias

A titular see of Phrygia Salutaris, mentioned by Strabo, XII, 576, Pliny, V, 29, Ptolemy, V, 2, ...
Lystra

Lystra

A titular see in the Province of Lycaonia, suffragan of Iconium. On his first visit to this ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2019 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2019 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.

Catholic Online is a Project of Your Catholic Voice Foundation, a Not-for-Profit Corporation. Your Catholic Voice Foundation has been granted a recognition of tax exemption under Section 501(c)(3) of the Internal Revenue Code. Federal Tax Identification Number: 81-0596847. Your gift is tax-deductible as allowed by law.